<?php  
/**
 * Set language short cooe here (ISO 639-1 Code)
 * See Language Code Reference 
 * http://www.w3schools.com/tags/ref_language_codes.asp
 */  
define('APP_LANGUAGE_SHORT_CODE','cs'); 

/**
 * Set the text direction: (ltr or rtl)
 * ltr - the writing direction is left-to-right. This is default
 * rtl - the writing direction is right-to-left
 */
define('APP_LANGUAGE_TEXT_DIRECTION','ltr');
 
define('TEXT_FIELDTYPE_INPUT_TITLE','Vstupní pole');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_TITLE','Vstupní numerické pole');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_COMMENTS_TITLE','Vstupní numerické pole v komentářích');
define('TEXT_FIELDTYPE_INPUT_URL_TITLE','Pole pro zadání adresy URL');
define('TEXT_FIELDTYPE_INPUT_DATE_TITLE','Datum s kalendářem');
define('TEXT_FIELDTYPE_INPUT_DATETIME_TITLE','Datum a čas s kalendářem');
define('TEXT_FIELDTYPE_INPUT_FILE_TITLE','Pole souboru');
define('TEXT_FIELDTYPE_ATTACHMENTS_TITLE','Přílohy');
define('TEXT_FIELDTYPE_TEXTAREA_TITLE','Textové pole');
define('TEXT_FIELDTYPE_TEXTAREA_WYSIWYG_TITLE','Textové pole s editorem WYSIWYG');
define('TEXT_FIELDTYPE_DROPDOWN_TITLE','Rozbalovací seznam');
define('TEXT_FIELDTYPE_DROPDOWN_MULTIPLE_TITLE','Rozbalovací výcevýběr');
define('TEXT_FIELDTYPE_CHECKBOXES_TITLE','Zaškrtávací políčka');
define('TEXT_FIELDTYPE_RADIOBOXES_TITLE','Radioboxy');
define('TEXT_FIELDTYPE_FORMULA_TITLE','MySQL vzorec');
define('TEXT_FIELDTYPE_USERS_TITLE','Uživatelé');
define('TEXT_FIELDTYPE_GROUPEDUSERS_TITLE','Skupina uživatelů');
define('TEXT_FIELDTYPE_ENTITY_TITLE','Subjekt');
define('TEXT_FIELDTYPE_ACTION_TITLE','Akce');
define('TEXT_FIELDTYPE_ID_TITLE','ID');
define('TEXT_FIELDTYPE_DATEADDED_TITLE','Přidáno');
define('TEXT_FIELDTYPE_CREATEDBY_TITLE','Vytvořil');
define('TEXT_FIELDTYPE_USER_STATUS_TITLE','Stav uživatele');
define('TEXT_FIELDTYPE_USER_ACCESSGROUP_TITLE','Přístupová skupina');
define('TEXT_FIELDTYPE_USER_FIRSTNAME_TITLE','Jméno');
define('TEXT_FIELDTYPE_USER_LASTNAME_TITLE','Příjmení');
define('TEXT_FIELDTYPE_USER_EMAIL_TITLE','E-mail uživatele');
define('TEXT_FIELDTYPE_USER_PHOTO_TITLE','Fotografie');
define('TEXT_FIELDTYPE_USER_LANGUAGE_TITLE','Jazyk');
define('TEXT_FIELDTYPE_USER_USERNAME_TITLE','Uživatelské jméno');
define('TEXT_FIELDTYPE_USER_PASSWORD_TITLE','Heslo');
define('TEXT_FIELDTYPE_USER_SKIN_TITLE','Vzhled');
define('TEXT_FIELDTYPE_PROGRESS_TITLE','Pokrok');

define('TEXT_FIELDTYPE_INPUT_TOOLTIP','Jednoduché vstupní textové pole.');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_TOOLTIP','Toto pole se používá pro čísla.');
define('TEXT_FIELDTYPE_INPUT_NUMERIC_COMMENTS_TOOLTIP','Toto pole se zobrazí pouze v komentářích. Hodnota tohoto pole je součtem čísel zadaných v komentářích.');
define('TEXT_FIELDTYPE_INPUT_URL_TOOLTIP','Zadejte textové pole pro adresy URL. Obsah polí bude automaticky převeden na adresu url.');
define('TEXT_FIELDTYPE_INPUT_DATE_TOOLTIP','Do tohoto pole bude automaticky přidán výběr kalendáře.');
define('TEXT_FIELDTYPE_INPUT_DATETIME_TOOLTIP','Do tohoto pole bude automaticky přidán kalendář a čas.');
define('TEXT_FIELDTYPE_INPUT_FILE_TOOLTIP','Umožňuje nahrát jeden soubor.');
define('TEXT_FIELDTYPE_ATTACHMENTS_TOOLTIP','Umožňuje nahrát více souborů');
define('TEXT_FIELDTYPE_TEXTAREA_TOOLTIP','Jednoduché textarea pole.');
define('TEXT_FIELDTYPE_TEXTAREA_WYSIWYG_TOOLTIP','Do tohoto pole bude automaticky přidán editor WYSIWYG.');
define('TEXT_FIELDTYPE_DROPDOWN_TOOLTIP','Rozevírací seznam s možnostmi, které můžete definovat kliknutím na název pole, jakmile bude vytvořen.');
define('TEXT_FIELDTYPE_DROPDOWN_MULTIPLE_TOOLTIP','Rozevírací seznam s živým vyhledáváním a možností výběru více hodnot.');
define('TEXT_FIELDTYPE_CHECKBOXES_TOOLTIP','Zaškrtávací políčka se seznamem možností, které můžete definovat kliknutím na název pole, jakmile bude vytvořen.');
define('TEXT_FIELDTYPE_RADIOBOXES_TOOLTIP','Seznam radioboxů s volbami, které můžete definovat kliknutím na název pole, jakmile je vytvořen.');
define('TEXT_FIELDTYPE_FORMULA_TOOLTIP','Hodnota tohoto pole bude vypočtena podle vzorce uvedeného níže.');
define('TEXT_FIELDTYPE_USERS_TOOLTIP','Speciální pole umožňuje přiřadit uživatelům položku, která umožňuje konfigurovat přístup uživatele k položce.');
define('TEXT_FIELDTYPE_GROUPEDUSERS_TOOLTIP','Speciální pole umožňuje přiřadit skupině uživatelů položku, která umožňuje konfigurovat přístup uživatele k položce.');
define('TEXT_FIELDTYPE_ENTITY_TOOLTIP','Speciální pole umožňuje propojení položek z existující entity.');
define('TEXT_FIELDTYPE_USER_PASSWORD_TOOLTIP','Nechat prázdné a heslo bude vygenerováno automaticky.');
define('TEXT_FIELDTYPE_PROGRESS_TOOLTIP','Automaticky vytvoří seznam od 1 do 100');

define('TEXT_BUTTON_LOGIN','Přihlásit se');
define('TEXT_BUTTON_SAVE','Uložit');
define('TEXT_BUTTON_CLOSE','Zavřít');
define('TEXT_BUTTON_EDIT','Upravit');
define('TEXT_BUTTON_DELETE','Smazat');
define('TEXT_BUTTON_CHANGE','Změnit');
define('TEXT_BUTTON_ADD_FORM_TAB','Přidat novou záložku formuláře');
define('TEXT_BUTTON_SORT_FORM_TAB','Řazení záložek formuláře');
define('TEXT_BUTTON_PREVIEW_FORM','Náhled formuláře');
define('TEXT_BUTTON_ADD_NEW_FIELD','Přidat nové pole');
define('TEXT_BUTTON_ADD_NEW_VALUE','Přidat novou hodnotu');
define('TEXT_BUTTON_RESTORE_PASSWORD','Obnovit heslo');
define('TEXT_BUTTON_SEARCH','Vyhledávání');
define('TEXT_BUTTON_CREATE_BACKUP','Vytvořit zálohu');
define('TEXT_BUTTON_DOWNLOAD','Stažení');
define('TEXT_BUTTON_RESTORE','Obnovit');
define('TEXT_BUTTON_ADD_COMMENT','Přidat komentář');
define('TEXT_BUTTON_ADD_NEW_REPORT','Přidat zprávu');
define('TEXT_BUTTON_CONFIGURE_FILTERS','Filtry');
define('TEXT_BUTTON_CONFIGURE_SORTING','Třídění');
define('TEXT_BUTTON_ADD_NEW_REPORT_FILTER','Přidat filtr');
define('TEXT_BUTTON_CREATE_SUB_VALUE','Přidání dílčí hodnoty');
define('TEXT_BUTTON_REMOVE_ALL_FILTERS','Odstranit všechny filtry');
define('TEXT_BUTTON_REMOVE_FILTER','Odebrat filtr');
define('TEXT_BUTTON_CONTINUE','Pokračovat');
define('TEXT_BUTTON_IMPORT','Import');
define('TEXT_BUTTON_BIND','Svázat');
define('TEXT_BUTTON_CREATE','Vytvořit');

define('TEXT_ERROR','Chyba:');
define('TEXT_ERROR_GENERAL','Některá pole jsou vyžadována. Byly zvýrazněny výše.');
define('TEXT_ERROR_REQUIRED','Toto pole je povinné!');
define('TEXT_ERROR_FILE_EXTENSION','Tento typ souboru není povolen.');
define('TEXT_ERROR_REQUIRED_NUMBER','Prosím zadejte platné číslo.');
define('TEXT_ERROR_USEREMAL_EXIST','E-mail uživatele již existuje!');
define('TEXT_ERROR_USERNAME_EXIST','Uživatelské jméno již existuje!');
define('TEXT_ERROR_USEREMAL_EMPTY','Uživatelský email nemůže být prázdný');
define('TEXT_ERROR_USERNAME_EMPTY','Uživatelské jméno nemůže být prázdné');
define('TEXT_ERROR_FORMULA_CALCULATION','Subjekt "% s". Pole "% s" [% s]. Chyba výpočtu vzorce "% s".');
define('TEXT_ERROR_USER_DELETE','Nemůžete se smazat');
define('TEXT_ERROR_PASSOWRD_CONFIRMATION','Potvrzení hesla musí odpovídat vašemu heslu.');
define('TEXT_ERROR_PASSOWRD_LENGTH','Vaše heslo musí obsahovat minimálně ' . CFG_PASSWORD_MIN_LENGTH . ' znaky.');
define('TEXT_ERROR_DEFAULT_LDAP_GROUP','Výchozí skupina uživatelů pro uživatele LDAP není nastavena. Přihlášení LDAP není povoleno.');
define('TEXT_ERROR_ITEM_HAS_SUB_ITEM','Tuto položku nemůžete odstranit, protože obsahuje dílčí položky v entitách: %s');
define('TEXT_ERROR_DELETE_USER_GROUP','Tuto skupinu nelze odstranit, protože do této skupiny jsou přiřazeni uživatelé %s');

define('TEXT_MENU_DASHBOARD','Nástěnka');
define('TEXT_MENU_LOGIN','Přihlásit se');
define('TEXT_MENU_LDAP_LOGIN','Přihlášení LDAP');
define('TEXT_MENU_CONFIGURATION','Konfigurace');
define('TEXT_MENU_COMMON_SETTINGS','Společná nastavení');
define('TEXT_MENU_APPLICATION','Aplikace');
define('TEXT_MENU_EMAIL_OPTIONS','Možnosti e-mailu');
define('TEXT_MENU_LDAP','LDAP');
define('TEXT_MENU_LOGIN_PAGE','Přihlašovací stránka');
define('TEXT_MENU_APPLICATION_STRUCTURE','Struktura aplikace');
define('TEXT_MENU_USERS_ACCESS_GROUPS','Skupiny uživatelů');
define('TEXT_MENU_TOOLS','Nástroje');
define('TEXT_MENU_PLUGINS','Pluginy');
define('TEXT_MENU_BACKUP','Zálohování databáze');
define('TEXT_MENU_SERVER_INFO','Informace o serveru');
define('TEXT_MENU_SUPPORT','Podpora');
define('TEXT_MENU_REPORT_FORUM','Forum');
define('TEXT_MENU_CONTACT_US','Kontaktujte nás');
define('TEXT_MENU_EXTENDED_VERSION','Rozšířená verze');
define('TEXT_MENU_ENTITIES_LIST','Entity');
define('TEXT_MENU_IMPORT_DATA','Import dat');
define('TEXT_MENU_CHECK_VERSION','Zkontrolujte verzi');
define('TEXT_MENU_EXTENSION','Rozšíření');

define('TEXT_HEADING_LDAP','Konfigurace LDAP');
define('TEXT_LDAP_USE','Použít Přihlášení LDAP');
define('TEXT_LDAP_SERVER_NAME','Název serveru LDAP');
define('TEXT_LDAP_SERVER_NAME_NOTES','Pokud používáte LDAP, jedná se o název hostitele nebo adresu IP serveru LDAP. Alternativně můžete zadat adresu URL jako ldap: // hostname: port /');
define('TEXT_LDAP_SERVER_PORT','Port serveru LDAP');
define('TEXT_LDAP_SERVER_PORT_NOTES','Volitelně můžete zadat port, který by měl být použit pro připojení k serveru LDAP namísto výchozího portu 389.');
define('TEXT_LDAP_BASE_DN','LDAP základna dn');
define('TEXT_LDAP_BASE_DN_NOTES','Toto je rozlišovací název, který vyhledává informace o uživateli, např. o = Moje společnost, c = USA.');  
define('TEXT_LDAP_UID','LDAP uid');
define('TEXT_LDAP_UID_NOTES','Toto je klíč, pod kterým lze vyhledávat danou přihlašovací identitu, např. uid, sn, atd.');
define('TEXT_LDAP_USER_FILTER','Uživatelský filtr LDAP');
define('TEXT_LDAP_USER_FILTER_NOTES','Vyhledávané objekty můžete také omezit dalšími filtry. <br> Například objekt objectClass = posixSkupina by měla za následek použití (& (uid = $ username) (objectClass = posixGroup)) <br> Filtr pro ověření členství ve skupině: (memberOf = cn = TestGroup, cn = Uživatelé, dc = Moje společnost, dc = org)');
define('TEXT_LDAP_EMAIL_ATTRIBUTE','Atribut e-mailu LDAP');
define('TEXT_LDAP_EMAIL_ATTRIBUTE_NOTES','Nastavte tento atribut na jméno vašeho e-mailového atributu uživatele (pokud existuje), abyste automaticky nastavili e-mailovou adresu pro nové uživatele. <br> Uživatelský e-mail je vyžadován pro qdPM a pokud neexistuje, qdPM atumaticky přiřaďte e-mail jako username@localhost.com');
define('TEXT_LDAP_USER_DN','Uživatel LDAP dn');
define('TEXT_LDAP_USER_DN_NOTES','Chcete-li použít anonymní vazbu, ponechte prázdné. Pokud je vyplněno, použije se při pokusu o přihlášení k vyhledání správného uživatele, např. uid = Uživatelské jméno, ou = MyUnit, o = Moje společnost, c = US.');
define('TEXT_LDAP_PASSWORD','Heslo LDAP');
define('TEXT_LDAP_PASSWORD_NOTES','Chcete-li použít anonymní vazbu, ponechte prázdné. V opačném případě vyplňte heslo pro výše uvedeného uživatele. <br> <b> Varování: </b> Toto heslo bude uloženo jako prostý text v databázi, který bude viditelný všem, kteří mohou přistupovat k databázi nebo prohlížet tuto konfigurační stránku.');
define('TEXT_LDAP_IS_NOT_ENABLED','LDAP není povolen');
define('TEXT_LDAP_ERROR_NOT_AVAILABLE','Rozšíření PHP LDAP není k dispozici. Zkontrolujte konfiguraci serveru.');
define('TEXT_LDAP_ERROR_CONNECTION','Nelze se připojit k serveru LDAP.');
define('TEXT_LDAP_ERROR_BINDING','Vazba na server LDAP selhala se zadaným uživatelem / heslem.');
define('TEXT_LDAP_ERROR_INCORRECT_PASSWORD','Zadali jste nesprávné heslo. Zkontrolujte prosím své heslo a zkuste to znovu.');
define('TEXT_LDAP_ERROR_INCORRECT_USERNAME','Zadali jste nesprávné uživatelské jméno. Zkontrolujte své uživatelské jméno a zkuste to znovu.');

define('TEXT_HEADING_EMAIL_OPTIONS','Možnosti e-mailu');  
define('TEXT_EMAIL_USE_NOTIFICATION','Použijte e-mailové oznámení');
define('TEXT_EMAIL_SUBJECT_LABEL','E-mail Název štítku');
define('TEXT_EMAIL_AMOUNT_PREVIOUS_COMMENTS','Výše předchozích komentářů v e-mailu');
define('TEXT_EMAIL_COPY_SENDER','Kopírovat odesílatele?');
define('TEXT_EMAIL_SEND_FROM_SINGLE','Odeslat všechny e-maily z e-mailové adresy oddělení podpory');
define('TEXT_EMAIL_ADDRESS_FROM','E-mailová adresa');
define('TEXT_EMAIL_NAME_FROM','Jméno od uživatele');
define('TEXT_EMAIL_USE_SMTP','Použijte SMTP');
define('TEXT_EMAIL_SMTP_SERVER','SMTP Server');
define('TEXT_EMAIL_SMTP_PORT','Port SMTP');
define('TEXT_EMAIL_SMTP_ENCRYPTION','Šifrování SMTP');
define('TEXT_EMAIL_SMTP_LOGIN','Přihlášení SMTP');
define('TEXT_EMAIL_SMTP_PASSWORD','Heslo SMTP');    
define('TEXT_EMAIL_SMTP_CONFIGURATION','Konfigurace SMTP');
define('TEXT_HEADING_USER_REGISTRATION_EMAIL','E-mail pro registraci uživatele');
define('TEXT_MENU_USER_REGISTRATION_EMAIL','E-mail pro registraci uživatele');
define('TEXT_NEW_USER_DEFAULT_EMAIL_SUBJECT','Váš účet byl vytvořen v roce ' . CFG_APP_NAME);
define('TEXT_REGISTRATION_EMAIL_SUBJECT','Předmět:');
define('TEXT_REGISTRATION_EMAIL_SUBJECT_NOTE','Výchozí předmět je: "' . TEXT_NEW_USER_DEFAULT_EMAIL_SUBJECT);
define('TEXT_REGISTRATION_EMAIL_BODY','Tělo:');
define('TEXT_REGISTRATION_EMAIL_BODY_NOTE','Přihlašovací údaje budou automaticky zahrnuty v dolní části těla e-mailu');

define('TEXT_NAV_ENTITY','Entity');
define('TEXT_NAV_GENERAL_CONFIG','Základní nastavení');
define('TEXT_NAV_FIELDS_CONFIG','Nastavení polí');
define('TEXT_NAV_FIELDS_CHOICES_CONFIG','Výše předchozích komentářů v e-mailu');
define('TEXT_NAV_VIEW_CONFIG','Nastavení zobrazení');
define('TEXT_NAV_FORM_CONFIG','Nastavení formuláře');
define('TEXT_NAV_LISTING_CONFIG','Nastavení řazení');
define('TEXT_NAV_LISTING_FILTERS_CONFIG','Výchozí filtrování');
define('TEXT_NAV_USER_PUBLIC_PROFILE_CONFIG','Veřejný profil');
define('TEXT_NAV_ACCESS_CONFIG','Přístup');
define('TEXT_NAV_ENTITY_ACCESS','Přístup k entitě');
define('TEXT_NAV_FIELDS_ACCESS','Přístup k poli');
define('TEXT_NAV_SWITCH','Přepnout na');
define('TEXT_NAV_COMMENTS_CONFIG','Nastavení komentářů');
define('TEXT_NAV_COMMENTS_ACCESS','Přístup ke komentářům');
define('TEXT_NAV_COMMENTS_FIELDS','Formulář komentářů');
define('TEXT_NAV_COMMENTS_FORM_CONFIG','Nastavení formuláře komentářů');

define('TEXT_USERNAME','Uživatelské jméno');
define('TEXT_PASSWORD','Heslo');
define('TEXT_ARE_YOU_SURE','Jsi si jistý(á)?');
define('TEXT_CONFIGURATION','Konfigurace');
define('TEXT_WARNING','Varování');
define('TEXT_DELETE','Smazat');
define('TEXT_YES','Ano');
define('TEXT_NO','Ne');
define('TEXT_NAME','Název');
define('TEXT_DESCRIPTION','Popis');
define('TEXT_SORT_ORDER','Řadit pořadí');
define('TEXT_HEADING_DELETE','Smazat?');
define('TEXT_DEFAULT_DELETE_CONFIRMATION','Opravdu chcete odstranit "% s"?');
define('TEXT_NO_RECORDS_FOUND','Nenalezeny žádné záznamy');
define('TEXT_DISPLAY_NUMBER_OF_ITEMS', 'Zobrazení <nobr> <strong>% s </strong> do <strong>%s</nown </nobr> <nobr> (položek <strong>% s </strong>) </nobr>');
define('PREVNEXT_TITLE_PREVIOUS_PAGE', 'Předchozí stránka');
define('PREVNEXT_TITLE_NEXT_PAGE', 'Další strana');
define('PREVNEXT_TITLE_PAGE_NO', 'Stránka% d');
define('PREVNEXT_TITLE_PREV_SET_OF_NO_PAGE', 'Předchozí sada% d stránek');
define('PREVNEXT_TITLE_NEXT_SET_OF_NO_PAGE', 'Další sada stránek% d');
define('TEXT_WARN_DELETE_SUCCESS','Záznam <b>% s </b> byl úspěšně smazán');
define('TEXT_WIDHT','Šířka');
define('TEXT_HEIGHT','Výška');
define('TEXT_ADD','Přidat');
define('TEXT_VIEW_ALL','Zobrazit vše');
define('TEXT_INFO','Informace');
define('TEXT_ACTION','Akce');
define('TEXT_ID','#');
define('TEXT_DATE_ADDED','Přidáno');
define('TEXT_CREATED_BY','Vytvořil');
define('TEXT_SEARCH','Vyhledávání');
define('TEXT_SEARCH_RESULT_FOR','Výsledek vyhledávání pro: <b>% s </b>');
define('TEXT_ACTIVE','Aktivní');
define('TEXT_INACTIVE','Neaktivní');
define('TEXT_IS_DEFAULT','Je výchozí?');
define('TEXT_IS_LDAP_DEFAULT','Je výchozí LDAP?');
define('TEXT_ADMINISTRATOR','Správce');

define('TEXT_LOGIN_DETAILS','Detail přihlášení'); 
define('TEXT_MY_ACCOUNT','Můj účet');
define('TEXT_CHANGE_SKIN','Změnit vzhled');
define('TEXT_CHANGE_PASSWORD','Změnit heslo');
define('TEXT_LOGOFF','Odhlásit se');
define('TEXT_EMAIL','E-mailem');
define('TEXT_ENTITIES_HEADING','Subjekty aplikace');
define('TEXT_ADD_NEW_ENTITY','Přidat novou entitu');
define('TEXT_HEADING_ENTITY_IFNO','Informace o subjektu');
define('TEXT_HEADING_ENTITY_CONFIGURATION','Konfigurace entity');
define('TEXT_HEADING_NEW_FORM_TAB','Nová formulářová záložka');
define('TEXT_HEADING_EDIT_FORM_TAB','Upravit formulářovou záložku');
define('TEXT_CREATE_SUB_ENTITY','Vytvořit Sub-entity');
define('TEXT_LISTING_CFG_INFO','Jednoduše přesuňte pole mezi rámečky, abyste do seznamu zahrnuli nebo vyloučili pole.');
define('TEXT_FIELDS_IN_LISTING','Pole ve výpisu');
define('TEXT_FIELDS_EXCLUDED_FROM_LISTING','Vyloučeny ze seznamu');
define('TEXT_WARN_DELETE_ENTITY_USERS','Entitu <b>% s </b> nelze odstranit, protože se jedná o vyhrazenou entitu.');
define('TEXT_WARN_DELETE_ENTITY_HAS_PARENT','Entitu <b>% s </b> nelze smazat, protože má podřízený objekt. Nejprve vymažte dílčí jednotku.');
define('TEXT_WARN_DELETE_ENTITY_HAS_ITEMS','Entitu <b>% s </b> nelze odstranit, protože obsahuje dílčí položky. Nejdříve smažte všechny položky.');
define('TEXT_WARN_DELETE_FROM_TAB','Tabulku formuláře <b>% s </b> nelze odstranit, protože k této kartě jsou přiřazena některá pole. <br> Přesuňte pole do jiné karty formuláře a zkuste to znovu.');
define('TEXT_TITLES','Tituly');
define('TEXT_MENU_TITLE','Název nabídky');
define('TEXT_MENU_TITLE_TOOLTIP','Tato hodnota bude použita v hlavním navigačním menu.');
define('TEXT_LISTING_HEADING','Výpis nadpisu');
define('TEXT_LISTING_HEADING_TOOLTIP','Tato hodnota bude použita ve výpisu položek.');
define('TEXT_WINDOW_HEADING','Okno');
define('TEXT_WINDOW_HEADING_TOOLTIP','Tato hodnota bude použita ve vyskakovacím okně při vložení nebo úpravě položky.');
define('TEXT_INSERT_BUTTON_TITLE','Tlačítko Vložit');
define('TEXT_INSERT_BUTTON_TITLE_TOOLTIP','Tato hodnota bude použita v tlačítku pro vložení položky.');
define('TEXT_EMAIL_SUBJECT_NEW_ITEM','Email Předmět pro novou položku');
define('TEXT_EMAIL_SUBJECT_NEW_ITEM_TOOLTIP','Tento předmět bude použit při vytváření nové položky');
define('TEXT_EMAIL_SUBJECT_NEW_COMMENT','Email Předmět pro nový komentář');
define('TEXT_EMAIL_SUBJECT_NEW_COMMENT_TOOLTIP','Tento předmět bude použit při vytváření komentáře');
define('TEXT_DEFAULT_EMAIL_SUBJECT_NEW_ITEM','Nový předmět:');
define('TEXT_DEFAULT_EMAIL_SUBJECT_NEW_COMMENT','Nový komentář pro:');
define('TEXT_COMMENTS_TITLE','Poznámky');
define('TEXT_USE_COMMENTS','Použít komentáře');
define('TEXT_USE_COMMENTS_TOOLTIP','Umožňuje uživatelům přidávat komentáře k položkám. Jakmile je tato volba povolena, zaškrtněte v levém menu položku Poznámky.');
define('TEXT_COMMENTS_ACCESS_INFO','Nakonfigurujte, které skupiny uživatelů budou mít přístup k komentářům.');
define('TEXT_COMMENT_IFNO','Komentář');
define('TEXT_COMMENT_WAS_DELETED','Komentář byl smazán');
define('TEXT_COMMENTS_FORM_CFG_INFO','Chcete-li aktualizovat položky, můžete nakonfigurovat, která pole budou k dispozici ve formuláři komentářů.');
define('TEXT_AVAILABLE_FIELS','Dostupná pole');
define('TEXT_FIELDS_IN_COMMENTS_FORM','Pole ve formuláři komentářů');
define('TEXT_HEADING_FIELD_IFNO','Informace o poli');
define('TEXT_GENERAL_INFO','Obecné informace');
define('TEXT_FORM_TAB','Formulářová záložka');
define('TEXT_TOOLTIP','Popis');
define('TEXT_SHORT_NAME','Krátké jméno');
define('TEXT_IS_HEADING','Je nadpis?');
define('TEXT_IS_REQUIRED','Je požadováno?');
define('TEXT_TYPE','Typ');
define('TEXT_REQUIRED_MESSAGE','Zpráva');
define('TEXT_FORM_TAB_INFO','Formulář Tab, kde bude pole uloženo.');
define('TEXT_FIELD_NAME_INFO','Název pole. Zadejte zkrácené jméno, které nahradí název, kde je název příliš dlouhý.');
define('TEXT_FIELD_SHORT_NAME_INFO','Pokud zadáte zkrácené jméno, bude použito ve výpisu.');
define('TEXT_IS_HEADING_INFO','Pokud je pole směrováno, hodnota pole se použije v záhlaví informační stránky subjektu av předmětu e-mailu. Jako nadpis lze nastavit pouze jedno pole.');
define('TEXT_FIELD_TYPE_INFO','Zvolte typ dat, které má toto pole zobrazit.');
define('TEXT_IS_REQUIRED_INFO','Tuto možnost zaškrtněte, pokud je vyžadováno pole. Standardně se zobrazí zpráva "Toto pole je povinné!". Dále můžete zadat vlastní zprávu níže.');
define('TEXT_REQUIRED_MESSAGE_INFO','Výchozí zpráva "Toto pole je povinné!" bude nahrazena vlastní zprávou.');
define('TEXT_TOOLTIP_INFO','Zadáte-li text nápovědy, zobrazí se ve formuláři entity stejně jako nyní.');
define('TEXT_FORMULA','Vzorec');
define('TEXT_FORMULA_TIP','Pomocí [ID pole] nastavte hodnotu pole ve vzorci. Příklad: ([36] + [54]) / 2. Kde 36 a 54 jsou ID číselných polí. <a href="https://blog.rukovoditel.net/?page_id=190" target="_blank"> <u> Zobrazit další příklady. </u> </a>');
define('TEXT_ENTER_WIDTH','Vyberte šířku pole');
define('TEXT_INPTUT_SMALL','Malé pole');
define('TEXT_INPUT_MEDIUM','Střední pole');
define('TEXT_INPUT_LARGE','Velké pole');
define('TEXT_INPUT_XLARGE','Extra velké pole');
define('TEXT_ENTER_HEIGHT','Zadejte výšku v pixelech. Například 60. Nebo ponechte prázdné pro použití výchozí hodnoty.');
define('TEXT_HEADING_VALUE_IFNO','Informace');
define('TEXT_BACKGROUND_COLOR','Barva pozadí');
define('TEXT_PARENT','Rodič');
define('TEXT_CHOICES_PARENT_INFO','Vyberte možnost Rodičovská hodnota');
define('TEXT_CHOICES_NAME_INFO','Zadejte jméno');
define('TEXT_CHOICES_IS_DEFAULT_INFO','Tato hodnota bude ve výchozím nastavení vybrána při vytváření položky.');
define('TEXT_CHOICES_BACKGROUND_COLOR_INFO','Hodnota ve výpisu bude zobrazena s barvou pozadí.');
define('TEXT_CHOICES_SORT_ORDER_INFO','Zadejte třídění hodnot do seznamu.');
define('TEXT_CHOICES_USERS_INFO','Vyberte uživatele, kterým bude přiřazena tato hodnota');
define('TEXT_ALLOW_SEARCH','Použít pro vyhledávání?');
define('TEXT_ALLOW_SEARCH_TIP','Tato volba umožňuje použít tato pole pro položky hledání.');
define('TEXT_USERS_GROUPS','Skupiny uživatelů');
define('TEXT_VIEW_ACCESS','Pohled');
define('TEXT_VIEW_ONLY_ACCESS','Zobrazit pouze');
define('TEXT_CREATE_ONLY_ACCESS','Vytvořit pouze');
define('TEXT_CREATE_ACCESS','Vytvořit');
define('TEXT_UPDATE_ACCESS','Aktualizace');
define('TEXT_DELETE_ACCESS','Smazat');
define('TEXT_VIEW_ASSIGNED_ACCESS','Zobrazit pouze přiřazené');
define('TEXT_ACCESS_UPDATED','Přístup aktualizován!');
define('TEXT_ENTITY_ACCESS_INFO','Na této stránce můžete konfigurovat přístup ke každé skupině uživatelů. <br> Chcete-li přístup zpřístupnit, vyberte volbu "Zobrazit" a poté můžete konfigurovat přístup Vytvořit / Aktualizovat / Smazat. s typem "Uživatelé" a uživatelé budou mít přístup k itmes tam, kde jsou přiřazeni.');
define('TEXT_ADMINISTRATOR_FULL_ACCESS','Správce má plný přístup');
define('TEXT_FIELDS','Pole');
define('TEXT_ACCESS','Přístup');
define('TEXT_HEADING_APPLICATION','Nastavení aplikace');
define('TEXT_APPLICATION_NAME','Název aplikace');
define('TEXT_APPLICATION_SHORT_NAME','Krátký název aplikace');
define('TEXT_APPLICATION_LOGO','Logo');
define('TEXT_APPLICATION_TIMEZONE','Časové pásmo');  
define('TEXT_ROWS_PER_PAGE','Řádky na stránku');
define('TEXT_DATE_FORMAT','Datový formát');
define('TEXT_DATETIME_FORMAT','Formát data / času');
define('TEXT_DATE_FORMAT_IFNO','více o formátu data naleznete na adrese <a target="_blanck" href="http://php.net/manual/en/function.date.php"> formátování místního času / data </a>');
define('TEXT_MIN_PASSWORD_LENGTH','Minimální délka hesla uživatele');
define('TEXT_HEADING_LOGIN_PAGE_CONFIGURATION','Konfigurace přihlašovací stránky');
define('TEXT_LOGIN_PAGE_HEADING','Nadpis stránky');
define('TEXT_LOGIN_PAGE_CONTENT','Popis stránky');
define('TEXT_LOGIN_PAGE_BACKGROUND','Obrázek na pozadí');
define('TEXT_LOGIN_PAGE_BACKGROUND_INFO','Obraz je natažen na celou šířku stránky. Doporučuje se použít obraz 1920x1200');
define('TEXT_CONFIGURATION_UPDATED','Konfigurace byla úspěšně aktualizována.');
define('TEXT_HEADING_USER_GROUP_IFNO','Informace o skupině');
define('TEXT_HEADING_USERS_ACCESS_GROUPS','Skupiny uživatelů');
define('TEXT_ADD_NEW_USER_GROUP','Přidat novou skupinu');
define('TEXT_SORT_GROUPS','Seřadit skupiny');
define('TEXT_VIEW_ONLY','Zobrazit pouze');
define('TEXT_HIDE','Skrýt');
define('TEXT_HEADING_LOGIN','Přihlásit se');
define('TEXT_HEADING_LDAP_LOGIN','Přihlášení LDAP');
define('TEXT_HEADING_CHANGE_PASSWORD','Změnit heslo');
define('TEXT_NEW_PASSWORD','Nové heslo');
define('TEXT_PASSWORD_CONFIRMATION','Potvrzení hesla');
define('TEXT_PASSWORD_UPDATED','Vaše heslo bylo úspěšně aktualizováno.');
define('TEXT_USER_PASSWORD_UPDATED','Heslo uživatele bylo úspěšně aktualizováno.');
define('TEXT_USER_NOT_FOUND','Žádné jméno pro uživatelské jméno a / nebo heslo.');
define('TEXT_USER_IS_NOT_ACTIVE','Váš účet není aktivní.');
define('TEXT_PASSWORD_FORGOTTEN','Zapomněli jste heslo?');
define('TEXT_HEADING_RESTORE_PASSWORD','Obnovit heslo');
define('TEXT_RESTORE_PASSWORD_EMAIL_SUBJECT',CFG_APP_NAME . '- Nové heslo');  
define('TEXT_RESTORE_PASSWORD_EMAIL_BODY','Bylo požadováno nové heslo. Vaše nové přihlašovací údaje ' . CFG_APP_NAME . ' jsou:');
define('TEXT_RESTORE_PASSWORD_SUCCESS','Na vaši e-mailovou adresu bylo odesláno nové heslo.');
define('TEXT_REMEMBER_ME','Zapamatat si mě');
define('TEXT_HEADING_MY_ACCOUNT','Můj účet');
define('TEXT_ACCOUNT_UPDATED','Účet byl aktualizován');
define('TEXT_ACCESS_FORBIDDEN','Přístup zamítnut');
define('TEXT_ACCESS_FORBIDDEN_MESSAGE','Je nám líto, ale nemáte přístup na tuto stránku.');
define('TEXT_NO_ACCESS','Nemáte přístup');
define('TEXT_BUTTON_INFO','Informace');
define('TEXT_RESET_SEARCH','Resetovat vyhledávání');
define('TEXT_HEADING_DB_BACKUP','Zálohování databáze');
define('TEXT_BACKUP_CREATED','Záloha byla vytvořena');
define('TEXT_DOWNLOAD','Stažení');
define('TEXT_RESTORE','Obnovit');
define('TEXT_BACKUP_DELETED','Záložní soubor byl vymazán');
define('TEXT_FILE_NOT_FOUD','Soubor nenalezen');
define('TEXT_DB_RESTORE_CONFIRMATION','Opravdu chcete obnovit data z "% s"? <br> <b> Poznámka: </b> Všechna existující data budou nahrazena.');
define('TEXT_BACKUP_RESTORED','Obnoveno zálohování databáze');
define('TEXT_COMMENTS','Poznámky');
define('TEXT_ATTACHMENTS','Přílohy');
define('TEXT_REPORTS','Zprávy');
define('TEXT_STANDARD_REPORTS','Standardní zprávy');
define('TEXT_HEADING_REPORTS','Zprávy');
define('TEXT_IN_MENU','V nabídce');
define('TEXT_IN_DASHBOARD','Na nástěnce');
define('TEXT_HEADING_REPORTS_IFNO','Zpráva Info');
define('TEXT_WARN_DELETE_REPORT_SUCCESS','Zpráva byla smazána');
define('TEXT_REPORT_ENTITY','Subjekt');
define('TEXT_VIEW','Pohled');
define('TEXT_PLEASE_WAYIT_FILES_LOADING','Prosím, čekejte. Soubory se načítají.');
define('TEXT_ADD_ATTACHMENTS','Přidat přílohy');
define('TEXT_HEADING_SERVER_INFORMATION','Informace o serveru');
define('TEXT_HEADING_FILTERS_FOR_REPORT','Filtry pro přehled:');
define('TEXT_HEADING_FILTERS_FOR','Filtry pro:');
define('TEXT_HEADING_REPORTS_SORTING','Konfigurace řazení');
define('TEXT_FIELDS_FOR_SORTING','Pole pro třídění');
define('TEXT_FIELDS_EXCLUDED_FROM_SORTING','Vyloučit z řazení');
define('TEXT_LISTING_SORTING_CFG_INFO','Jednoduše přesuňte pole mezi rámečky, abyste zahrnuli nebo vyloučili pole pro třídění. <br> Kliknutím na ikonu šipky změníte podmínky řazení.');
define('TEXT_REPORT_NOT_FOUND','Zpráva nebyla nalezena!');
define('TEXT_FIELD','Pole');
define('TEXT_VALUES','Hodnoty');
define('TEXT_HEADING_REPORTS_FILTER_IFNO','Informace o filtru');
define('TEXT_SELECT_FIELD','Vyberte pole');
define('TEXT_WARN_DELETE_FILTER_SUCCESS','Filtr byl smazán');
define('TEXT_WARN_DELETE_ALL_FILTERS_SUCCESS','Filtry byly smazány');
define('TEXT_FILTERS_CONDITION','Stav');
define('TEXT_FILTERS_CONDITION_TOOLTIP','Zahrnout nebo vyloučit vybrané hodnoty.');
define('TEXT_CONDITION_INCLUDE','Zahrnout');
define('TEXT_CONDITION_EXCLUDE','Vyloučit');
define('TEXT_FILTERS_NUMERIC_FIELDS_TOOLTIP','Příklad hodnot: <ul> <li> 1 | 2 | 3 <br> znamená hodnotu = 1 nebo hodnotu = 2 nebo hodnotu = 3 </li> <li>> 5 & <10 <br> znamená hodnotu> 5 a hodnotu <10</li> </ul>');
define('TEXT_DISPLAY_USERS_AS','Zobrazit jako');
define('TEXT_DISPLAY_USERS_AS_DROPDOWN','Rozložení');
define('TEXT_DISPLAY_USERS_AS_CHECKBOXES','Zaškrtávací políčka');
define('TEXT_DISPLAY_USERS_AS_DROPDOWN_MULTIPLE','Rozbalování s multiselect');
define('TEXT_DISPLAY_USERS_AS_TOOLTIP','Použijte zaškrtávací políčka pro více uživatelů');
define('TEXT_USERS_LIST','Seznam uživatelů');
define('TEXT_FILTER_BY_DAYS','Filtrovat podle dnů');
define('TEXT_FILTER_BY_DAYS_TOOLTIP','Můžete použít "+1" a znamená "Today + 1". Pravidlo může být "-1". Můžete také nastavit několik dní jako "+ 1 & 2 & 3".');
define('TEXT_FILTER_BY_DATES','Filtrovat podle data');
define('TEXT_FILTER_BY_DATES_TOOLTIP','Nastavit od / do data.');
define('TEXT_FILTER_BY_USERS','Filtrovat podle uživatelů');
define('TEXT_FILTER_BY_VALUES','Filtrovat podle hodnot');
define('TEXT_DATE_FROM','Od');
define('TEXT_DATE_TO','Doa');
define('TEXT_DESCENDING_ORDER','Sestupné pořadí');
define('TEXT_ASCENDING_ORDER','Vzestupně');
define('TEXT_LISTING_FILTERS_CFG_INFO','Nastavte filtry, které budou standardně použity pro výpis položek');
define('TEXT_SELECT_ENTITY','Vyberte možnost Entita');
define('TEXT_FIELDTYPE_ENTITY_SELECT_ENTITY_TOOLTIP','Položky z této entity budou použity jako hodnoty pro toto pole');
define('TEXT_DETAILS','Podrobnosti');
define('TEXT_LANGUAGE','Jazyk');
define('TEXT_SKIN','Vzhled');
define('TEXT_SKIN_TOOLTIP','Ve výchozím nastavení, pokud není vzhled nastaven, mohou uživatelé změnit vzhled. <br> Vybraný vzhled bude instalována pro všechny uživatele a změna vzhledu bude skrytá.');
define('TEXT_COMMENT','Komentář');
define('TEXT_PREVIOUS_COMMENTS','Předchozí komentáře');
define('TEXT_PAGE_NOT_FOUND_HEADING','Stránka nenalezena!');
define('TEXT_PAGE_NOT_FOUND_CONTENT','Stránka, kterou otevíráte, neexistuje.');
define('TEXT_TOP_ENTITIES','Nejvyšší subjekty');
define('TEXT_SUB_ENTITIES','Subjekty');
define('TEXT_FILTER_FIELD_VALUES_NOT_AVAILABLE','Hodnoty tohoto pole nejsou v sestavě k dispozici.');
define('TEXT_NEW_PROJECT_VERSION','Nová verze!');
define('TEXT_NEW_PROJECT_VERSION_INFO','Rukovoditel% s je k dispozici! Aktualizujte prosím nyní.');
define('TEXT_REMOVE_INSTALL_FOLDER','Odstraňte složku „install“');
define('TEXT_WITH_SELECTED','S vybraným');
define('TEXT_EXPORT','Vývozní');
define('TEXT_HEADING_EXPORT','Vývozní');
define('TEXT_BUTTON_EXPORT','Vývozní');
define('TEXT_SELECT_FIELD_TO_EXPORT','Vyberte pole, která chcete exportovat.');
define('TEXT_FILENAME','Název souboru');
define('TEXT_PLEASE_SELECT_ITEMS','Vyberte položky');
define('TEXT_INTERNAL_FIELDS','Vnitřní pole');
define('TEXT_RELATIONSHIP_HEADING','Vztah');
define('TEXT_URL_HEADING','Url');
define('TEXT_MORE_ACTIONS','Více akcí');
define('TEXT_EXPORT_COMMENTS','Export komentářů');
define('TEXT_HEADING_IMPORT_DATA','Importovat tabulku');
define('TEXT_HEADING_IMPORT_DATA_TO','Importovat tabulku do:% s');
define('TEXT_IMPORT_DATA_INFO','Data z tabulky můžete importovat ve formátu Exel.');
define('TEXT_PARENT_ITEM_ID','ID nadřazené položky');
define('TEXT_PARENT_ITEM_ID_INFO','Zadejte entitu formuláře ID nadřazené položky:% s');
define('TEXT_PARENT_ITEM_ID_NOT_FOUND','Položka #% s nebyla nalezena v entitě% s. Zadejte správné ID položky.');
define('TEXT_FILE_NOT_LOADED','Soubor není načten.');
define('TEXT_IMPORT_BIND_FIELDS','Vazba polí s tabulkovými tabulkami níže a spuštění importu. Sloupec bez vázaného pole nebude importován.');
define('TEXT_BIND_FIELD','Vazba pole');
define('TEXT_HEADING_BIND_FIELD','Vazba pole');
define('TEXT_NONE','Žádný');
define('TEXT_IMPORT_FIRST_ROW','Importovat první řádek?');
define('TEXT_DATEPICKER_DAYS','"neděle","pondělí","úterý","středa","čtvrtek","pátek","sobota"');
define('TEXT_DATEPICKER_DAYSSHORT','"Ne", "Po", "Út", "St", "Čt", "Pá", "So", "Ne"');
define('TEXT_DATEPICKER_DAYSMIN','"Ne", "Po", "Út", "St", "Čt", "Pá", "So", "Ne"');
define('TEXT_DATEPICKER_MONTHS','"leden", "únor", "březen", "duben", "květen", "červen", "červenec", "srpen", "září", "říjen", "listopad", "prosinec"');
define('TEXT_DATEPICKER_MONTHSSHORT','"Led", "Úno", "Bře", "Dub", "Kvě", "Čer", "Červc", "Srp", "Zář", "Říj", "Lis", "Pro"');
define('TEXT_DATEPICKER_TODAY','Dnes');
define('TEXT_USE_SEARCH','Použít vyhledávání');
define('TEXT_USE_SEARCH_INFO','Při psaní zobrazte okamžité výsledky');
define('TEXT_SELECT_SOME_VALUES','Vyberte některé možnosti');
define('TEXT_NO_RESULTS_MATCH','Žádné výsledky se neshodují');
define('TEXT_USER_PWD_CHANGED_EMAIL_SUBJECT','Vaše heslo bylo změněno');
define('TEXT_USER_PWD_CHANGED_EMAIL_BODY','Vaše heslo bylo změněno správcem');
define('TEXT_DATE_BACKGROUND','Barva pozadí');
define('TEXT_DATE_BACKGROUND_TOOLTIP','Datum splatnosti bude zvýrazněno ve vybrané barvě.');
define('TEXT_USE_EDITOR_IN_COMMENTS','Použijte editor HTML');
define('TEXT_USE_EDITOR_IN_COMMENTS_TOOLTIP','Pro komentáře použijte HTML editor');
define('TEXT_HEADING_CECK_VERSION','Zkontrolujte verzi');
define('TEXT_VERSION_INFO','Používáte Rukkovoditel');
define('TEXT_UPDATES_INSTALLED','Aktualizace byly úspěšně nainstalovány');
define('TEXT_USER_PUBLIC_PROFILE_CFG_INFO','Veřejný profil se zobrazí, když přejdete nad jméno uživatele. Ve výchozím nastavení se zobrazují fotografie uživatelů. <br> Přesouvejte pole mezi rámečky, abyste zahrnuli nebo vyloučili pole v profilu.');
define('TEXT_FIELDS_IN_USER_PUBLIC_PROFILE','Pole v profilu');
define('TEXT_FIELDS_EXCLUDED_FROM_USER_PUBLIC_PROFILE','Vyloučeny z profilu');
define('TEXT_USER_PUBLIC_PROFILE_NO_FIELDS','Ve veřejném profilu se nezobrazují žádná dostupná pole.');
define('TEXT_HEADING_EXTENSION','Rozšíření');
define('TEXT_EXTENSION_IFNO','Rozšíření rozšíří vaši aplikaci přidáním funkcí, jako jsou Ganttovy diagramy, kalendář, grafické zprávy a další.');
define('TEXT_PERIOD','Doba');
define('TEXT_DAILY','Denně');
define('TEXT_MONTHLY','Měsíční');
define('TEXT_YEARLY','Roční');
define('TEXT_FIRST_DAY_OF_WEEK','První den týdne');
define('TEXT_FIRST_DAY_OF_WEEK_INFO','Zobrazí se jako první den v týdnu v kalendáři');
define('TEXT_SETTINGS','Nastavení');
define('TEXT_FULL_ACCESS','Plný přístup');
define('TEXT_MORE_INFO','Více informací');
define('TEXT_SETP','Krok');
define('TEXT_SAVING','Ukládání ...');
define('TEXT_UNDO','vrátit');
define('TEXT_REDO','Předělat');
define('TEXT_INSERT','Vložit');
define('TEXT_MOVE_UP','Posun nahoru');
define('TEXT_MOVE_DOWN','Posunout dolů');
define('TEXT_ZOOM_OUT','Oddálit');
define('TEXT_ZOOM_IN','Přiblížit');
define('TEXT_PRINT','Vytisknout');
define('TEXT_MENU_DONATE','Darovat');
define('TEXT_ERROR_NO_HEADING_FIELD','Není nastaveno žádné pole jako nadpis. Nastavte prosím některé pole jako nadpis na stránce Konfigurace polí.');
define('TEXT_ERROR_LOADING_DATA','Chyba při načítání dat');
define('TEXT_CONFIGURE_DASHBOARD','Konfigurace řídicího panelu');
define('TEXT_CONFIGURE_DASHBOARD_INFO','Chcete-li zahrnout nebo vyloučit přehledy z řídicího panelu, přesuňte přehledy mezi rámečky.');
define('TEXT_REPORTS_ON_DASHBOARD','Přístrojová deska');
define('TEXT_MY_REPORTS','Moje přehledy');
define('TEXT_CONFIGURE_THEME','Konfigurovat téma');
define('TEXT_SIDEBAR','Boční panel');
define('TEXT_SIDEBAR_POSITION','Poloha postranního panelu');
define('TEXT_SCALE','Stupnice');
define('TEXT_DEFAULT','Výchozí');
define('TEXT_SIDEBAR_FIXED','Pevný');
define('TEXT_SIDEBAR_POS_LEFT','Vlevo');
define('TEXT_SIDEBAR_POS_RIGHT','Vpravo');
define('TEXT_SCALE_REDUCED','Sníženo');

//new defines for version 1.5
define('TEXT_FIELDTYPE_RELATED_RECORDS_TITLE','Související zboží');
define('TEXT_FIELDTYPE_RELATED_RECORDS_TOOLTIP','Speciální pole umožňuje propojit položky mezi entitami');
define('TEXT_FIELDTYPE_RELATED_RECORDS_SELECT_ENTITY_TOOLTIP','Položky z vybraného subjektu mohou souviset s položkami z');
define('TEXT_BUTTON_ADD','Přidat');
define('TEXT_BUTTON_LINK','Odkaz');
define('TEXT_BUTTON_DELETE_RELATION','Smazat vztah');
define('TEXT_LINK_RECORD','Záznam záznamu');
define('TEXT_SEARCH_RECORD_BY_ID','Vyhledávání záznamů podle ID');
define('TEXT_ENTITY','Subjekt');
define('TEXT_FILTERS_DISPLAY','Show');
define('TEXT_FILTERS_DISPLAY_WITH_RELATED_RECORDS','Zobrazit související záznamy');
define('TEXT_FILTERS_DISPLAY_WITHOUT_RELATED_RECORDS','Zobrazit bez souvisejících záznamů');
define('TEXT_FILTERS_FOR_ENTITY','Filtry pro entitu');
define('TEXT_FILTERS_FOR_ENTITY_SHORT','Pro subjekt');
define('TEXT_REPORT','Zpráva');
define('TEXT_ADD_IN','Přidat');
define('TEXT_SELECT_AN_OPTION','Vyberte možnost');
define('TEXT_SELECT_SOME_OPTIONS','Vyberte možnost Možnosti');
define('TEXT_DISPLAY_IN_MENU','Zobrazení v Menu');
define('TEXT_MENU_ICON_TITLE','Ikona menu');
define('TEXT_MENU_ICON_TITLE_TOOLTIP','Zadejte název ikony z <a href="https://fontawesome.com/v4.7.0/icons/" target="_blank"> Skvělé písmo </a> nebo <a href = "https://icons8.com/ line-awesome "target =" _ blank "> Line Awesome </a> lib. <br> Například: fa-bell nebo la-bell.');

//new defines for version 1.6
define('TEXT_FIELDTYPE_INPUT_MASKED','Vstupní pole s maskou');
define('TEXT_FIELDTYPE_INPUT_MASKED_TOOLTIP','Zadávání dat v určitém formátu (data, telefonní čísla atd.)');
define('TEXT_INPUT_FIELD_MASK','Maska');
define('TEXT_INPUT_FIELD_MASK_TIP','Například: 99/99/9999 nebo (999) 999-9999 nebo * -999-a999 <br>
<ul>
  <li> a - Představuje znak alfa (A-Z, a-z) </li>
  <li> 9 - představuje číselný znak (0-9) </li>
  <li> * - Představuje alfanumerický znak (A-Z, a-z, 0-9) </li>
</ul>');
define('TEXT_MENU_REVIEWS','Recenze');
define('TEXT_AVAILABLE_FIELDS','Dostupná pole');
define('TEXT_NO_NUMERIC_FIELDS','Neexistují žádná numerická pole, která můžete použít.');
define('TEXT_EXTENSION_LICENSE_KEY_IFNO','Při nákupu rozšíření musíte zadat název domény <span class = "label label-sm label-warning">% s </span>, abyste získali kód Product Key.');
define('TEXT_URL_PREFIX','Předpona');
define('TEXT_URL_PREFIX_TIP','Pokud adresa URL nemá předponu, bude do odkazu automaticky přidána předpona „http: //“. Pokud chcete ve výchozím nastavení použít jinou předponu (například „sip:“), zadejte ji do tohoto pole.');
define('TEXT_URL_PREVIEW_TEXT','Zobrazení propojení');
define('TEXT_URL_PREVIEW_TEXT_TIP','Text "Zobrazit" ve výchozím nastavení v odkazu. Můžete zadat vlastní text nebo zadat "žádný" pro zobrazení hodnoty pole v odkazu.');
define('TEXT_SEARCH_HELP','hledat pomoc');
define('TEXT_SEARCH_HELP_INFO_FIELDS','Můžete určit, která pole budou prohledána');
define('TEXT_SEARCH_HELP_INFO_FIELDS_EXAMPLE','Pokud pole nejsou zadána, vyhledávání se provede ve všech dostupných polích, což umožnilo vyhledávání.');
define('TEXT_SEARCH_HELP_INFO_ANDOR','Klíčová slova mohou být oddělena příkazy AND a / nebo OR pro lepší kontrolu výsledků vyhledávání.');
define('TEXT_SEARCH_HELP_INFO_ANDOR_EXAMPLE','Například <u> Úloha 1 a Úloha2 </u> by vygenerovala sadu výsledků, která bude obsahovat obě slova. V případě <u> Úkolu 1 NEBO Úkolu 2 </u> by však sada výsledků vrácena obsahovala obě slova.');
define('TEXT_SEARCH_HELP_INFO_QUOTES','Přesné shody lze vyhledat zadáním klíčových slov do uvozovek.');
define('TEXT_SEARCH_HELP_INFO_QUOTES_EXAMPLE','Například <u> "Můj úkol" </u> by generoval sadu výsledků, která by odpovídala přesnému řetězci.');
define('TEXT_SEARCH_HELP_INFO_BRACKETS','Konzoly lze použít pro další řízení sady výsledků.');
define('TEXT_SEARCH_HELP_INFO_BRACKETS_EXAMPLE','Například <u> Microsoft a (klávesnice nebo myš nebo "vizuální základní")');
define('TEXT_ERROR_INVALID_KEYWORDS','Neplatná klíčová slova.');
define('TEXT_SEARCH_IN_COMMENTS','Vyhledávání v komentářích');
define('TEXT_GO_TO','Jít do');
define('TEXT_FIELDTYPE_IMAGE_TITLE','Obrázek');
define('TEXT_FIELDTYPE_IMAGE_TOOLTIP','Umožňuje nahrát jeden obrázek.');
define('TEXT_PREVIEW_IMAGE_SIZE','Náhled šířka');
define('TEXT_PREVIEW_IMAGE_SIZE_TIP','Maximální šířka obrazu při zobrazení (výchozí 250px');
define('TEXT_USE_IMAGE_PREVIEW','Použít náhled');
define('TEXT_USE_IMAGE_PREVIEW_TIP','Použijte náhled pro obrázky');
define('TEXT_NOTIFY_WHEN_CHANGED','Upozornit na změnu');
define('TEXT_NOTIFY_WHEN_CHANGED_TIP','Při změně hodnoty budou uživatelé přiřazeni.');
define('TEXT_DEFAULT_EMAIL_SUBJECT_UPDATED_ITEM','Položka byla aktualizována:');
define('TEXT_EMAIL_SUBJECT_UPDATED_ITEM','Email Předmět pro aktualizovanou položku');
define('TEXT_EMAIL_SUBJECT_UPDATED_ITEM_TOOLTIP','Tento předmět bude použit při aktualizaci nové položky');
define('TEXT_ENTER_VALUE','Zadejte hodnotu');
define('TEXT_ENTER_CORRECT_VALUE','Zadejte správnou hodnotu');
define('TEXT_DAYS_BEFORE_DATE','Dny před stanoveným datem');
define('TEXT_DAYS_BEFORE_DATE_TIP','Zadejte několik dní a barvu pozadí, abyste zvýraznili pole před stanoveným datem.');
define('TEXT_FIELD_SETTINGS','Nastavení pole');
define('TEXT_FIELDS_IN_POPUP','Pole v místní nabídce');
define('TEXT_FIELDS_IN_LISTING_RELATED_ITEMS','Vyberte pole, která budou zobrazena v seznamu souvisejících záznamů. Vzhledem k tomu, že šířka seznamu je omezena pouze na pole Klíč. Jiná pole mohou být nezbytná a lze je zobrazit ve vyskakovacím okně.');
define('TEXT_FIELDS_IN_POPUP_RELATED_ITEMS','Vyberte pole, která se zobrazí ve vyskakovacím okně při přechodu na související záznam.');
define('TEXT_CONDITION_EMPTY_VALUE','Prázdná hodnota');
define('TEXT_DISPLAY_USER_NAME_ORDER','Zobrazí jméno uživatele');
define('TEXT_FIRSTNAME_LASTNAME','Jméno Příjmení');
define('TEXT_LASTNAME_FIRSTNAME','Příjmení jméno');
define('TEXT_FILTER_BY_MONTH','Filtrovat podle měsíce');
define('TEXT_FILTER_BY_YEAR','Filtrovat podle roku');
define('TEXT_FILTER_BY_OVERDUE_DATE','Pouze po splatnosti');
define('TEXT_FILTER_BY_MONTH_TOOLTIP','Dostupné hodnoty: "0" - aktuální měsíc, "-1" - předchozí měsíc, "+1" - příští měsíc. Můžete také zadat více hodnot: "-1 & 2 & 3"');
define('TEXT_FILTER_BY_YEAR_TOOLTIP','Dostupné hodnoty: "0" - letos, "-1" - předchozí rok, "1" - příští rok. Můžete také zadat více hodnot: "-1 & 2 & 3"');
define('TEXT_RESERVED_FORM_TAB','Záložka záložního formuláře. Název můžete změnit, ale nemůžete jej smazat.');
define('TEXT_FIELDTYPE_RELATED_RECORDS_TOOLTIP_EXTRA','
  <span class = "help-block">
    <span class = "label label-sm label-info"> Poznámka: </span>
    toto pole se nezobrazuje ve formě vytvoření záznamu. Po vytvoření záznamu můžete přidat související položky.
  </span>');

//new defines for version 1.7
define('TEXT_ASSIGNED_TO','Přiřazen');
define('TEXT_DISPLAY_IN_HEADER','V záhlaví');
define('TEXT_DISPLAY_IN_HEADER_TOOLTIP','V horní navigační nabídce se zobrazí ikona zprávy.');
define('TEXT_LISTING_HORISONTAL_SCROLL','Výpis vodorovného rolování');
define('TEXT_LISTING_HORISONTAL_SCROLL_INFO','Ve výchozím nastavení je vodorovné posouvání použito pro všechna pole v seznamu. Z levé strany můžete opravit několik polí.');
define('TEXT_NUMBER_FIXED_FIELD','Počet pevných polí');
define('TEXT_NUMBER_FIXED_FIELD_INFO','Zadejte počet pevných polí, která nebudou použita pro horizontální rolování.');
define('TEXT_DISPLAY_IN_MAIN_COLUMN','Zobrazení v hlavním sloupci');
define('TEXT_DISPLAY_IN_MAIN_COLUMN_INFO','Ve výchozím nastavení jsou v pravém sloupci zobrazeny položky Související záznamy. Nastavením této možnosti se na stránce s informacemi o záznamu zobrazí související záznamy.');
define('TEXT_SEARCH_RECORD_BY_ID_NAME_TIP','Vyhledávání záznamů podle ID nebo jména. Chcete-li zobrazit všechny záznamy, ponechte prázdné.');
define('TEXT_DISPLAY_NAME_AS_LINK','Zobrazit jméno jako odkaz');
define('TEXT_DISPLAY_NAME_AS_LINK_INFO','Název položky bude odkazovat na stránku Položka');
define('TEXT_UNLINK','Odpojit');
define('TEXT_SELECT_ALL','Vybrat vše');
define('TEXT_CALCULATE_TOTALS','Vypočítat součty v seznamu');
define('TEXT_CALCULATE_TOTALS_INFO','Součet hodnot tohoto pole se zapíše do seznamu položek');
define('TEXT_DISPLAY_COMMENTS_ID','Zobrazit ID komentáře');
define('TEXT_DISPLAY_COMMENTS_TOOLTIP','Podle čísla můžete snadno odkazovat na komentář');
define('TEXT_ERROR_COMMENTS_FORM_GENERAL','Žádná z polí není vyplněna');
define('TEXT_SELECT_HEADING_FIELD','Vyberte pole, které se bude zobrazovat jako nadpis v seznamu');
define('TEXT_ERROR_IMAGE_FILE_IS_NOT_UPLOADED','Soubor není nahrán. Maximální velikost souboru% s Mb.');
define('TEXT_FIELDTYPE_PARENT_ITEM_ID_TITLE','Rodič');
define('TEXT_APPLIED_FILTERS','Aplikované filtry');
define('TEXT_NO_FILTERS_SETUP','Žádné filtry');
define('TEXT_DEFAULT_FILTERS','Výchozí filtry');
define('TEXT_SAVE_FILTERS','Uložit filtry');
define('TEXT_UPDATE','Aktualizace');
define('TEXT_DELETE_FILTERS','Smazat filtry');
define('TEXT_MESSAGE_FILTER_SAVED','Filtr byl uložen');
define('TEXT_COPYRIGHT_NAME','Copyright Text');
define('TEXT_COPYRIGHT_NAME_TOOLTIP','Zde zadejte název společnosti. Text se zobrazí v dolní části stránky. Symbol a kopie; automaticky přidán.');
define('TEXT_POWERED_BY','Poháněno');
define('TEXT_POWERED_BY_TITLE','Univerzální software pro řízení projektů');
define('TEXT_MENU_GLOBAL_LISTS','Globální seznamy');
define('TEXT_HEADING_GLOBAL_LISTS','Globální seznamy');
define('TEXT_GLOBAL_LISTS_INFO','Globální seznamy lze použít ve všech entitách pro typy polí: "Rozevírací seznam", "Zaškrtávací políčka", "Radioboxy".');
define('TEXT_HEADING_GLOBAL_LIST_IFNO','Globální seznam');
define('TEXT_GLOBAL_LIST_CHOICES_CONFIG','Volby seznamu');
define('TEXT_BUTTON_SORT','Třídit');
define('TEXT_SORT_VALUES','Řadit hodnoty');
define('TEXT_USE_GLOBAL_LIST','Použít globální seznam');
define('TEXT_USE_GLOBAL_LIST_TOOLTIP','V tomto poli budou použity hodnoty zvoleného seznamu');
define('TEXT_BUTTON_CANCEL','Zrušit');
define('TEXT_NUMBER_FORMAT','Formát čísla');
define('TEXT_NUMBER_FORMAT_INFO','Zadejte: počet desetinných míst (0-9) / oddělovač desetinných míst / tisíce. Platné hodnoty pro oddělovač: tečka, čárka, mezera nebo symbol * znamená, že oddělovač není použitelný.');
define('TEXT_NUMBER_FORMAT_INFO_NOTE','Poznámka: Tento formát je ve výchozím nastavení použit pouze při vytváření nového číselného pole. Pro zobrazení čísla používá numerické pole individuální nastavení.');
define('TEXT_BUTTON_SEND_TEST_EMAIL','Odeslat testovací e-mail');
define('TEXT_EMAIL_USE_SMTP_INFO','Před zapnutím SMTP můžete odeslat testovací e-mail. <br> E-mail s předmětem "% s" bude odeslán na adresu:% s');
define('TEXT_TEST_EMAIL_SUBJECT','Toto je testovací e-mail');
define('TEXT_EMAIL_SENT','E-mail byl úspěšně odeslán');
define('TEXT_DEFAULT_TEXT','Výchozí text');
define('TEXT_DEFAULT_TEXT_INFO','Může být prázdný nebo zadejte například „Prosím vyberte“');
define('TEXT_DEFAULT_DATE','Výchozí datum');
define('TEXT_DEFAULT_DATE_INFO','Nechte prázdné nebo zadejte číslo. Například: 0 - aktuální datum, 5 - aktuální datum + 5 dní.');
define('TEXT_FIELDTYPE_BOOLEAN_TITLE','Booleovské pole');
define('TEXT_FIELDTYPE_BOOLEAN_TOOLTIP','Pouze dvě hodnoty mohou být uloženy v logickém poli "Ano" a "Ne"');
define('TEXT_BOOLEAN_TRUE','Ano');
define('TEXT_BOOLEAN_FALSE','Ne');
define('TEXT_BOOLEAN_TRUE_VALUE','Hodnota „Ano“');
define('TEXT_BOOLEAN_TRUE_VALUE_INFO','Nechte prázdné nebo zadejte svou hodnotu');
define('TEXT_BOOLEAN_FALSE_VALUE','Hodnota „Ne“');
define('TEXT_BOOLEAN_FALSE_VALUE_INFO','Nechte prázdné nebo zadejte svou hodnotu');
define('TEXT_FIELDTYPE_TEXT_PATTERN','Textový vzor');
define('TEXT_FIELDTYPE_TEXT_PATTERN_TOOLTIP','Speciální pole, které umožňuje zobrazit text v zadaném vzoru.');
define('TEXT_PATTERN','Vzor');
define('TEXT_ENTER_TEXT_PATTERN_INFO','Použijte [ID pole] pro nastavení hodnoty pole v šabloně. <br> Příklad: "[36] váš text [54]", kde 36 a 54 - ID polí. <br> K dispozici také: [id], [date_added], [created_by], [parent_item_id], [current_user_name]');
define('TEXT_FIELDTYPE_USER_STATUS_TOOLTIP','Neaktivní uživatelé se nemohou přihlásit a nedostávají e-mailové oznámení');
define('TEXT_APP_LOGO_URL','Odkaz na logo');
define('TEXT_APP_LOGO_URL_TOOLTIP','Otevře se v novém okně');
define('TEXT_USERS_CONFIGURATION','Nastavení uživatele');
define('TEXT_ALLOW_CHANGE_USERNAME','Povolit změnu uživatelského jména');
define('TEXT_ALLOW_REGISTRATION_WITH_THE_SAME_EMAIL','Povolit registraci stejným e-mailem');
define('TEXT_FIELDS_TYPES_GROUP_INPUT_FIELDS','Pole vstupů');
define('TEXT_FIELDS_TYPES_GROUP_DATES','Datum');
define('TEXT_FIELDS_TYPES_GROUP_UPLOAD','Nahrát');
define('TEXT_FIELDS_TYPES_GROUP_TEXT','Text');
define('TEXT_FIELDS_TYPES_GROUP_LIST','Seznam');
define('TEXT_FIELDS_TYPES_GROUP_USERS','Uživatelé');
define('TEXT_FIELDS_TYPES_GROUP_ENTITY','Subjekt');
define('TEXT_DOWNLOAD_ALL_ATTACHMENTS','Stáhnout vše');
define('TEXT_FILTER_BY_WEEK','Filtrovat podle týdne');
define('TEXT_FILTER_BY_WEEK_TOOLTIP','Dostupné hodnoty: "0" - aktuální týden, "-1" - předchozí týden, "+1" - příští týden. Můžete také zadat více hodnot: "-1 & 2 & 3"');
define('TEXT_HIDE_FIELD_NAME','Skrýt název pole');
define('TEXT_HIDE_FIELD_NAME_TIP','Chcete-li ušetřit místo při zobrazení seznamu uživatelů, můžete název pole skrýt.');
define('TEXT_LAST_COMMENT_DATE','Datum posledního komentáře');
define('TEXT_HIDE_FIELD_IF_EMPTY','Skrýt pole, pokud je hodnota prázdná');
define('TEXT_HIDE_FIELD_IF_EMPTY_TIP','Na stránce Informace o položce bude pole skryto, pokud je hodnota pole prázdná');
define('TEXT_TOOLTIP_DISPLAY_AS_ICON','Zobrazit jako ikonu');
define('TEXT_TOOLTIP_DISPLAY_AS_ICON_INFO','Ve výchozím nastavení je text popisku zobrazen pod polem');
define('TEXT_MENU_DATABASE_EXPORT','Export databáze');
define('TEXT_DATABASE_EXPORT_APPLICATION','Export databáze (šablona aplikace)');
define('TEXT_BUTTON_EXPORT_DATABASE','Export databáze');
define('TEXT_DATABASE_EXPORT_EXPLANATION','Tato funkce vytvoří šablonu vaší aplikace. <br> Exportujte pouze data relevantní pro nastavení vaší aplikace. <br> Pomocí šablony můžete klonovat aplikaci nebo sdílenou položku.');
define('TEXT_DATABASE_EXPORT_TOOLTIP','<b> Poznámka: </b> exportuje pouze aktuálního uživatele a jeho Login / Heslo, které lze použít k přihlášení do systému po instalaci šablony. <br> Pro instalaci šablony použijte tlačítko "Obnovit DB ze souboru".');
define('TEXT_COPY_FIELDS','Kopírovat pole');
define('TEXT_COPY','Kopírovat');
define('TEXT_PLEASE_SELECT_FIELDS','Vyberte prosím pole');
define('TEXT_SELECT_FORM_TAB','Zvolte Od Tab');
define('TEXT_FIELDS_COPY_SUCCESS','Pole jsou úspěšně zkopírována');
define('TEXT_HEADING_TEMPLATE','Šablona nadpisu');
define('TEXT_HEADING_TEMPLATE_INFO','Ve výchozím nastavení pomocí pole Nadpis');
define('TEXT_IS_UNIQUE_FIELD_VALUE','Jedinečné pole');
define('TEXT_IS_UNIQUE_FIELD_VALUE_TIP','Zadaná hodnota bude pro danou entitu zkontrolována z hlediska jedinečnosti');
define('TEXT_PLEASE_WAIT_UNIQUE_FIELDS_CHECKING','Ověřuje data. Zkuste to po několika sekundách znovu.');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR','Hodnota pole musí být jedinečná');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR_GENERAL','Některá pole musí být jedinečná. Jsou označeny výše.');
define('TEXT_IMPORT_DATA_TOOLTIP','Před zahájením importu je nutné připravit data v aplikaci Excel
<ul>
<li> formát data: RR-MM-DD </li>
   <li> datum a čas formátování: YY-MM-DD HH: MM </li>
   <li> formát čísel: 20000.00 (počet desetinných míst - libovolný, oddělovač pro desetinnou tečku - tečka, oddělovač tisíců - žádný) </li>
   <li> boolean pole: pravda | nepravda </li>
</ul>
Duplicitní pole, která vyžadují přípravu a použití vzorců v aplikaci Excel, připraví data. Je třeba znovu uložit data jako hodnoty, jinak se vzorce naimportují.');

//new defines for version 1.8
define('TEXT_WARN_DELETE_ENTITY_HAS_RELATIONSHIP','Entitu <b>% s </b> nelze smazat, protože má vztah s: <br>% s. <br> <br> Smazat všechna pole související s touto entitou.');
define('TEXT_SEARCH_IN_ALL','Zakázat filtry');
define('TEXT_SEARCH_TYPE_AND','Hledat všechna slova');
define('TEXT_SEARCH_TYPE_MATCH','Přesná shoda');
define('TEXT_SEARCH_HELP_INFO_CONFIGURATION','Nastavení vyhledávání');
define('TEXT_SEARCH_HELP_INFO_CONFIGURATION_DESCRIPTION','
<ul>
<li> Zakázat filtry <br> Tato možnost rozšiřuje oblast vyhledávání zakázáním filtrů. </li>
<li> Vyhledat všechna slova <br> Zobrazí záznamy, které obsahují všechna slova. </li>
<li> Přesná shoda <br> Zobrazí záznamy obsahující klíčová slova s ​​přesnou shodou. </li>
</ul>');
define('TEXT_IS_ACTIVE_FILTER','Aktivní filtr?');
define('TEXT_IS_ACTIVE_FILTER_INFO','Neaktivní filtry se zobrazují v seznamu nainstalovaných filtrů, ale při načítání dat se nepoužívají');
define('TEXT_SAVE_AS_TEMPLATE','Uložit jako šablonu');
define('TEXT_SAVE_AS_TEMPLATE_INFO','Vybrané hodnoty lze uložit jako šablonu. Šablony jsou k dispozici v seznamu nainstalovaných filtrů.');
define('TEXT_MY_TEMPLATES','Moje šablony');
define('TEXT_ENTER_TEMPLATE_NAME','Zadejte název šablony');
define('TEXT_SAVE_TAMPLATE_NOTE','Vybraná pole budou uložena do nové šablony');
define('TEXT_TEMPLATES_FIELDS','Pole');
define('TEXT_TEMPLATE_ALREADY_EXIST','Šablona "% s" již existuje');
define('TEXT_TEMPLATES_UPDATE_FIELDS','Aktualizujte vybraná pole pro tuto šablonu');
define('TEXT_SELECT_TEMPLATE','Zvolte Šablona');
define('TEXT_ADD_NEW_TEMPLATE','Nová šablona');
define('TEXT_BUTTON_UPDATE','Aktualizace');
define('TEXT_UPDATE_SELECTED_TEMPLATE_INFO','Vybraná pole budou aktualizována pro tuto šablonu');
define('TEXT_MENU_CONFIGURATION_MENU','Konfigurace menu');
define('TEXT_CONFIGURATION_MENU_EXPLAIN','V hlavní nabídce můžete konfigurovat další sekce.');
define('TEXT_ADD_NEW_MENU_ITEM','Přidání části nabídky');
define('TEXT_SORT','Třídit');
define('TEXT_SELECT_ENTITIES','Vyberte entity');
define('TEXT_FIELDTYPE_INPUT_VPIC_TITLE','vPIC');
define('TEXT_FIELDTYPE_INPUT_VPIC_TOOLTIP','Vstupní pole s tlačítkem "Decode" umožňuje dekódovat identifikační číslo vozidla (VIN) pro regulované typy vozidel pomocí služby <a href="https://vpic.nhtsa.dot.gov/" target="_blank"> vpic.nhtsa. dot.gov </a>');
define('TEXT_FIELDS_TYPES_GROUP_SPCEIAL_FIELDS','Speciální');
define('TEXT_DECODE_VIN','Dekódujte identifikační číslo vozidla');
define('TEXT_VPIC_AUTO_FILL_FIELDS','Pole pro automatické vyplnění');
define('TEXT_VPIC_AUTO_FILL_FIELDS_TIP','Data budou automaticky vyplněna, pokud název pole a název specifikace budou stejné');
define('TEXT_VPIC_OTHER_DETAILS','Podrobnosti o vozidle');
define('TEXT_VPIC_OTHER_DETAILS_TIP','Ve výchozím nastavení dekódujte další podrobnosti: Značka, Jméno výrobce, Model, Rok modelu, Typ vozidla, Třída karoserie. <br> Pokud potřebujete více, zadejte jména pomocí čárky. <br> <b> Poznámka: </b> klikněte na "Zobrazit" Všechny informace o vozidle "na stránce dekodéru získat správné jméno prvku z vpic.nhtsa.dot.gov');
define('TEXT_DATA_SAVED','Data byla uložena');
define('TEXT_SELECT_NONOE','Zrušte výběr');
define('TEXT_DELETE_SELECTED_CONFIRMATION','Opravdu chcete smazat vybrané záznamy?');
define('TEXT_QUICK_COMMENT','Rychlý komentář');
define('TEXT_COMMENT_PLACEHOLDER','Sem napište komentář');
define('TEXT_REPLY','Odpověď');
define('TEXT_USERS_IMPORT_NOTE','Při importu uživatelů jsou povinná následující pole: Jméno, Příjmení, E-mail. Pokud uživatelské jméno není zadáno, použije se uživatelské jméno z e-mailu
<b> Vezměte prosím na vědomí: </b>, že při importu uživatelů nebude odesláno oznámení o novém účtu. Vzhledem k tomu, že webové servery mají omezení počtu odeslaných e-mailů najednou
Importovaný uživatel musí k získání hesla použít formulář Obnovit heslo.');
define('TEXT_USERS_IMPORT_USERS_GROUP','Vyberte položku Přístupová skupina pro uživatele');
define('TEXT_IMPORT_BIND_FIELDS_ERROR','Chyba importu: nevybírejte pole spojená se sloupci tabulky');
define('TEXT_IMPORT_BIND_USERS_FIELDS_ERROR','Chyba importu: další pole jsou povinná: Jméno, Příjmení, E-mail');
define('TEXT_IMPORT_SET_PWD_AS_USERNAME','Jako heslo použijte uživatelské jméno');
define('TEXT_USERS_IMPORT_ERROR','Následující uživatelé nebyli importováni, protože již existují:');
define('TEXT_SIZE','Velikost');
define('TEXT_BACKUP_TYPE_AUTO','Automatické zálohování');
define('TEXT_BACKUP_FOLDER','Záložní složka');
define('TEXT_BACKUP_DESCRIPTION_TIP','Zadejte komentář k záloze databáze nebo ponechte pole prázdné');
define('TEXT_BUTTON_DB_RESOTRE_FROM_FILE','Obnovit DB ze souboru');
define('TEXT_FILE','Soubor');
define('TEXT_MAX_FILE_SIZE','Maximální velikost souboru% s Mb.');
define('TEXT_CRON_BACKUP','<a href="https://blog.rukovoditel.net/?page_id=179" target="_blank"> <u> záloha Cron </u> </a>');
define('TEXT_MENU_MAINTENANCE_MODE','Údržbový mód');
define('TEXT_HEADING_MAINTENANCE_MODE','Konfigurace režimu údržby');
define('TEXT_MAINTENANCE_MODE','Údržbový mód');
define('TEXT_MAINTENANCE_MODE_NOTE','Pokud je povolen režim údržby, do systému se mohou přihlásit pouze administrátoři. <br> Ostatní uživatelé, kteří byli přihlášeni, se automaticky odhlásí. <br> Na stránce přihlášení je zpráva, kterou můžete konfigurovat níže.');
define('TEXT_MESSAGE_HEADING','Nadpis zprávy');
define('TEXT_MESSAGE_CONTENT','Obsah zprávy');
define('TEXT_MAINTENANCE_MESSAGE_HEADING','Údržbový mód!');
define('TEXT_MAINTENANCE_MESSAGE_CONTENT','Do systému se mohou přihlásit pouze administrátoři');
define('TEXT_FORMULA_TIP_USAGE','Syntaxi MySql můžete použít ve vzorci: podmíněný operátor "pokud ([344]> 10, [321], 0)", matematická funkce "ABS ([23])" a vnitřní pole "id, date_added, create_by"');
define('TEXT_MENU_ATTACHMENTS','Přílohy');
define('TEXT_HEADING_ATTACHMENTS_CONFIGURAITON','Konfigurace příloh');
define('TEXT_MAX_UPLOAD_FILE_SIZE','Maximální velikost souboru');
define('TEXT_MAX_UPLOAD_FILE_SIZE_TIP','<a href="https://blog.rukovoditel.net/?page_id=148" target="_blank">. Jak změnit tuto hodnotu? . </a>');
define('TEXT_RESIZE_IMAGES','Změna velikosti obrázků');
define('TEXT_RESIZE_IMAGES_TIP','Chcete-li ušetřit místo na webovém serveru, můžete zmenšit načtený obraz. <br> Pokud je povoleno, načtený obrázek bude upraven podle šířky nebo výšky uvedené níže.');
define('TEXT_MAX_IMAGE_WIDTH','Maximální šířka obrázku');
define('TEXT_MAX_IMAGE_HEIGHT','Maximální výška obrázku');
define('TEXT_ENTER_VALUES_IN_PIXELS_OR_LEAVE_LBANK','Zadejte velikost v pixelech nebo ponechte pole prázdné.');
define('TEXT_IMAGES_TYPES','Typ obrázku');
define('TEXT_RESIZE_IMAGES_TYPES_TIP','Určete typy obrazů, které budou použity pro změnu měřítka');
define('TEXT_SKIP_IMAGE_RESIZE','Nepoužívejte měřítko na obrázky');
define('TEXT_SKIP_IMAGE_RESIZE_TIP','Zadejte velikost v pixelech nebo ponechte pole prázdné. <br> Pokud šířka nebo výška obrázku přesáhne zadanou velikost, nebude použito žádné měřítko.');
define('TEXT_RECAPTCHA_VERIFY_ROBOT','Potvrďte prosím, že nejste robot!');
define('TEXT_MENU_SECURITY','Zabezpečení');
define('TEXT_HEADING_SECURITY_CONFIGURATION','Nastavení zabezpečení');
define('TEXT_STATUS','Postavení');
define('TEXT_RECAPTCHA_SITE_KEY','Klíč webu');
define('TEXT_RECAPTCHA_SECRET_KEY','Tajný klíč');
define('TEXT_RECAPTCHA_INFO','ReCAPTCHA se zobrazí na přihlašovací stránce. <a href="https://www.google.com/recaptcha/intro/index.html" target="_blank"> Další informace o reCAPTCHA </a>');
define('TEXT_RECAPTCHA_HOW_ENABLE','Chcete-li povolit, otevřete soubor "config / security.php" změnit CFG_RECAPTCHA_ENABLE na "true", zadejte klíč v CFG_RECAPTCHA_KEY a tajný klíč v CFG_RECAPTCHA_SECRET_KEY.');
define('TEXT_RESTRICTED_COUNTRIES','Omezení podle země');
define('TEXT_ALLOWED_COUNTRIES','Povolené země');
define('TEXT_RESTRICTED_COUNTRIES_INFO','Na přihlašovací stránce budou uživatelé ověřeni seznamem povolených zemí. Země uživatele je určena IP. Pokud země není v povoleném seznamu nebo není určena, bude přihlašovací stránka nedostupná.');
define('TEXT_RESTRICTED_COUNTRIES_HOW_ENABLE','Chcete-li povolit, otevřete soubor "config / security.php" změnit CFG_RESTRICTED_COUNTRIES_ENABLE na "true" a zadejte seznam povolených zemí oddělených čárkou v CFG_ALLOWED_COUNTRIES_LIST, například "EN, US"');
define('TEXT_RESTRICTED_BY_IP','Omezení IP');
define('TEXT_RESTRICTED_BY_IP_INFO','Na přihlašovací stránce budou uživatelé ověřeni se seznamem povolených IP adres. Pokud IP není v povoleném seznamu nebo není určena, bude přihlašovací stránka nedostupná.');
define('TEXT_RESTRICTED_BY_IP_HOW_ENABLE','Chcete-li povolit, otevřete soubor "config / security.php" změnit CFG_RESTRICTED_BY_IP_ENABLE na "true" a zadejte povolený seznam IP oddělený čárkou v CFG_ALLOWED_IP_LIST, například "192.168.2.1,192.168.2.2"');
define('TEXT_ALLOWED_IP','Povoleno IP');
define('TEXT_DISPLAY_COUNTER_ON_DASHBOARD','Zobrazit jako čítač na přístrojové desce');
define('TEXT_STATISTICS','Statistika');
define('TEXT_COUNTERS','Čítače');
define('TEXT_NOTIFICATIONS_SCHEDULE','Oznámení podle harmonogramu');
define('TEXT_NOTIFICATIONS_SCHEDULE_TIP','Pokud chcete tuto funkci povolit, musíte konfigurovat CRON_HTTP_SERVER_HOST v config / server.php a spouštět soubor každou hodinu (<a href="https://blog.rukovoditel.net/?page_id=179" target="_blank"> <u > Cron </u> </a>):');
define('TEXT_NOTIFICATIONS_SCHEDULE_INFO','Uživatelé mohou nastavit oznámení podle plánu pro Standartní zprávy');
define('TEXT_DAY','Den');
define('TEXT_TIME','Čas');
define('TEXT_NOTIFICATION','Oznámení');
define('TEXT_REPORTS_NOTIFICATION_EMAIL','<p> Toto upozornění přijímáte, protože sledujete přehled „% s“. </p>');
define('TEXT_TECHNICAL_SUPPORT','Oddělení technické podpory');
define('TEXT_TECHNICAL_SUPPORT_INFO','Interní oznámení, jako je obnovení hesla a další, budou zasílána z e-mailu technické podpory');
define('TEXT_DISABLE_NOTIFICATIONS','Zakázat oznámení');
define('TEXT_DISABLE_NOTIFICATIONS_INFO','Nebudete dostávat e-mailová upozornění na záznamy, ke kterým jste přiřazeni');
define('TEXT_HEADER_TOP_MENU','Nabídka záhlaví');
define('TEXT_CONFIGURE_HOT_REPORTS_INFO','Chcete-li zahrnout nebo vyloučit přehledy v záhlaví, přesuňte přehledy mezi pole');
define('TEXT_URL','Url');
define('TEXT_DEFAULT_VALUE','Výchozí hodnota');
define('TEXT_DEFAULT_VALUE_INFO','Zadejte výchozí hodnotu nebo ponechte prázdné');
define('TEXT_DO_NOT_NOTIFY','Neoznámit');
define('TEXT_DO_NOT_NOTIFY_INFO','Přidělení uživatelé nebudou dostávat oznámení');
define('TEXT_IS_ACTIVE','Je aktivní?');
define('TEXT_SEND_ON_SCHEDULE','Odeslat přes Cron');
define('TEXT_SEND_EMAILS_ON_SCHEDULE','Poslat e-maily podle plánu');
define('TEXT_SEND_EMAILS_ON_SCHEDULE_INFO','Než tuto funkci povolíte, musíte naplánovanou úlohu nainstalovat každou minutu (<a href="https://blog.rukovoditel.net/?page_id=179" target="_blank"> <u> Cron </u> < / a>):');
define('TEXT_MAXIMUM_NUMBER_EMAILS','Maximální počet e-mailů');
define('TEXT_MAXIMUM_NUMBER_EMAILS_INFO','Maximální počet e-mailů odeslaných při spuštění aplikace Cron');
define('TEXT_SEND_EMAILS_ON_SCHEDULE_DESCRIPTION','Než tuto funkci povolíte, zkontrolujte <a href="https://blog.rukovoditel.net/?page_id=184" target="_blank"> <u> omezení odesílání pošty </u> </a> ve své serveru.');
define('TEXT_MAILER_ERROR','Chyba při odesílání zprávy% s');
define('TEXT_HIDE_INSERT_BUTTON_IN_REPORTS','Skrýt tlačítko Vložit do přehledů');
define('TEXT_DISABLE_NOTIFICATIONS_FIELDS_INFO','Přidělení uživatelé nebudou dostávat oznámení');
define('TEXT_FROM_TO','z% s na% s');

//new defines for version 1.9
define('TEXT_MOVE_LEFT','Pohyb doleva');
define('TEXT_MOVE_RIGHT','Pohyb vpravo');
define('TEXT_LIMITED_ACCESS','Omezený přístup');
define('TEXT_SEARCH_USERS','Hledat uživatele');
define('TEXT_USER_IS_NOT_FOUD','Uživatel nebyl nalezen');
define('TEXT_USERS','Uživatelé');
define('TEXT_FIELDTYPE_MAPBBCODE_TITLE','Mapa');
define('TEXT_FIELDTYPE_MAPBBCODE_TOOLTIP','Vstupní pole umožňuje zadat souřadnice mapy pro zobrazení mapy podle zadaných souřadnic. Pomocí interního editoru map máte možnost přidělit oblast na mapě, nakreslit čáru nebo vložit značku.');
define('TEXT_DEFAULT_POSITION','Výchozí pozice');
define('TEXT_DEFAULT_POSITION_TIP','Zadejte souřadnice na mapě. Například: 45.26329,34.10156');
define('TEXT_DEFAULT_ZOOM','Výchozí zoom');
define('TEXT_DEFAULT_ZOOM_TIP','Měřítko mapy. Například: 8');
define('TEXT_OPEN_MAP_EDITOR','Otevřete Editor map');
define('TEXT_USERS_NOTIFICATIONS','Moje oznámení');
define('TEXT_DELETE_SELECTED','Smazat vybrané');
define('TEXT_DISABLE_EMAIL_NOTIFICATIONS','Zakázat e-mailová upozornění');
define('TEXT_DISABLE_INTERNAL_NOTIFICATIONS','Vypněte interní oznámení');
define('TEXT_DISABLE_INTERNAL_NOTIFICATIONS_INFO','Horní menu Moje oznámení bude zakázáno.');
define('TEXT_DISABLE_HIGHLIGH_UNREAD','Zakázat zvýraznění nepřečtené');
define('TEXT_DISABLE_HIGHLIGH_UNREAD_INFO','Zakáže zvýraznění nepřečtených záznamů.');
define('TEXT_FIELDTYPE_BARCODE_TITLE','čárový kód');
define('TEXT_FIELDTYPE_BARCODE_TOOLTIP','Ve formě záznamového pole je hodnota uložena jako číslo a v poli exportní šablony je v obrázku zobrazen aktuální čárový kód.');
define('TEXT_FIELDTYPE_BARCODE_HEIGHT_TIP','Výška čárového kódu. Výchozí hodnota je 30 pixelů.');
define('TEXT_FIELDTYPE_BARCODE_TYPE','Typ čárového kódu');
define('TEXT_FIELDTYPE_BARCODE_TYPE_TIP','Ve výchozím nastavení C128');
define('TEXT_DISPLAY_FIELD_VALUE','Zobrazí hodnotu pole');
define('TEXT_FIELDTYPE_BARCODE_DSIPLAY_TIP','Při exportu se ve výchozím nastavení zobrazí pouze čárový kód');
define('TEXT_FIELDTYPE_BARCODE_METHOD_GENERATING','Metoda generování hodnoty');
define('TEXT_FIELDTYPE_BARCODE_METHOD_GENERATING_TIP','Použijte [ID pole] pro nastavení hodnoty pole v šabloně. <br> Příklad: "[36] Váš text [54]" kde ID vstupních polí 36 a 54 <br> <br> [auto: 10] bude automaticky generována. 10 - délka hodnoty');
define('TEXT_FIELDTYPE_BARCODE_METHOD_GENERATING_TIP_ICON','Zadejte metodu generování nebo ponechte pole prázdné. Hodnota bude automaticky vygenerována po kliknutí na tlačítko "Uložit"');
define('TEXT_INPUT_FIELD_MASK_DEFINITIONS','Definice masky');
define('TEXT_INPUT_FIELD_MASK_DEFINITIONS_TIP','Nyní můžete zadat vlastní definice masky. Zadejte každou definici do nového řádku, například: <br> ~ = [+ -] <br> h = [A-Fa-f0-9]');
define('TEXT_INPUT_FIELD_MASK_DEFINITIONS_TIP_ICON','[abc] - Libovolný znak mezi závorkami <br>
[^ abc] - Libovolný znak mezi závorkami <br>
[0-9] - Libovolná číslice mezi závorkami <br>
(x | y) - Libovolná z uvedených alternativ');
define('TEXT_FIELDTYPE_QRCODE_TITLE','QR kód');
define('TEXT_FIELDTYPE_QRCODE_TOOLTIP','Pole pro generování QR kódu');
define('TEXT_FIELDTYPE_QRCODE_TITLE','QR kód');
define('TEXT_FIELDTYPE_QRCODE_TOOLTIP','Pole pro generování QR kódu');
define('TEXT_QRCODE_PATTERN','Šablona pro kódování');
define('TEXT_HIDE_FIELD_ON_INFO_PAGE','Skrýt pole na stránce položky');
define('TEXT_CODE_ERROR_CORRECTION','Oprava chyb kódu (ECC)');
define('TEXT_CODE_ERROR_CORRECTION_L','L - Nízká');
define('TEXT_CODE_ERROR_CORRECTION_M','M - Střed');
define('TEXT_CODE_ERROR_CORRECTION_Q','Q - Kvalita');
define('TEXT_CODE_ERROR_CORRECTION_H','H - Vysoká');
define('TEXT_PIXEL_SIZE','Velikost pixelu');
define('TEXT_MENU_USERS_REGISTRATION','Registrace uživatele');
define('TEXT_PUBLIC_REGISTRATION','Veřejná registrace');
define('TEXT_USE_PUBLIC_REGISTRATION','Povolit veřejnou registraci');
define('TEXT_PUBLIC_REGISTRATION_USER_GROUP','Vyberte přístupovou skupinu, která bude přiřazena novému registrovanému uživateli.');
define('TEXT_REGISTRATION_BUTTON_TITLE','Registrační tlačítko');
define('TEXT_BUTTON_REGISTRATCION','Registrace');
define('TEXT_REGISTRATION_NEW_USER','Registrace nového uživatele');
define('TEXT_BUTTON_BACK','Zpět');
define('TEXT_NOTE','Poznámka');
define('TEXT_ADMINISTRATOR_NOTE','Poznámka správce');
define('TEXT_DISABLE_CHANGE_PWD','Nepovolit změnu hesla');
define('TEXT_SELECT_USERS_GROUPS','Zvolte skupiny uživatelů');
define('TEXT_SEND','Poslat');
define('TEXT_COLUMN','Sloupec');
define('TEXT_COLUMN_IMPORT_INFO','Zadejte sloupec, který chcete importovat');
define('TEXT_SORT_LIKE_FILE','Třídit jako v souboru');
define('TEXT_DISABLE_ATTACHMENTS','Zakázat přílohy');
define('TEXT_SHOW','Show');
define('TEXT_APP_LANGUAGE_TIP','Uživatelé mohou změnit jazyk na stránce Můj účet.');
define('TEXT_DISABLE_USERS_DEPENDENCY','Zakázat závislost');
define('TEXT_DISABLE_USERS_DEPENDENCY_INFO','Ve výchozím nastavení je seznam uživatelů závislý na přiřazených uživatelích v nadřazeném záznamu.');
define('TEXT_CALCULATE_AVERAGE_VALUE','Vypočítejte průměrnou hodnotu');
define('TEXT_REDIRRECTS','Přesměrování');
define('TEXT_REDIRECT_AFTER_ADDING','Přesměrování po přidání záznamu');
define('TEXT_REDIRECT_AFTER_CLICK_HEADING','Přesměrování po kliknutí na položku položky');
define('TEXT_REDIRECT_TO_SUBENTITY','Přejít na seznam podřízených záznamů (pokud existují)');
define('TEXT_REDIRECT_TO_LISTING','Chcete-li zůstat na aktuální stránce');
define('TEXT_REDIRECT_TO_INFO','Přejděte na stránku s informacemi o záznamu');
define('TEXT_DISPLAYS_ASSIGNED_ITEMS_ONLY','Zobrazí pouze přiřazené záznamy');
define('TEXT_DISPLAYS_ASSIGNED_ITEMS_ONLY_INFO','Přidá filtr pro aktuálního uživatele');
define('TEXT_ROWS_PER_PAGE_IF_NOT_SET','Pokud není nastaven, zobrazí všechny záznamy.');
define('TEXT_CONFIGURE_FILTERS','Konfigurovat filtry');

//new defines for version 2.0
define('TEXT_IFRAME','iFrame');
define('TEXT_BUTTON_SEND','Poslat');
define('TEXT_FIELDTYPE_INPUT_EMAIL_TITLE','Pole vstupního e-mailu');
define('TEXT_FIELDTYPE_INPUT_EMAIL_TOOLTIP','Pole pro zadávání e-mailových adres');
define('TEXT_ERROR_REQUIRED_EMAIL','Prosím zadejte platnou emailovou adresu.');
define('TEXT_DISPLAY_AS_LINK','Zobrazit jako odkaz');
define('TEXT_FIELDTYPE_SECTION','Sekce');
define('TEXT_FIELDTYPE_SECTION_TOOLTIP','Speciální typ pole je určen k seskupení prvků formuláře. Pole název je sekce záhlaví.');
define('TEXT_NAV_FORMS_FIELDS_DISPLAY_RULES','Zobrazit pravidla polí');
define('TEXT_FORMS_FIELDS_DISPLAY_RULES','Pravidla zobrazují pole ve formuláři');
define('TEXT_BUTTON_ADD_NEW_RULE','Přidat nové pravidlo');
define('TEXT_RULE_FOR_FIELD','Pravidlo pro pole');
define('TEXT_FORMS_FIELDS_DISPLAY_RULES_INFO','Pro pole typu Drop Down máte možnost přizpůsobit zobrazení polí v závislosti na vybraných hodnotách seznamu. <a href="https://www.rukovoditel.net/forms-fields-rules.html" target="_blank"> Další informace </a>');
define('TEXT_DISPLAY_FIELDS','Zobrazit pole');
define('TEXT_HIDE_FIELDS','Skrýt pole');
define('TEXT_SELECT_FIELD_VALUES','Vyberte hodnoty polí');
define('TEXT_EDIT_FIELDS','Upravit pole');
define('TEXT_FIELDTYPE_RANDOM_VALUE','Náhodná hodnota');
define('TEXT_FIELDTYPE_RANDOM_VALUE_TOOLTIP','Generuje náhodné hodnoty ze zadaných znaků');
define('TEXT_VALUE_LENGTH','Délka hodnoty');
define('TEXT_CHARACTERS','Znaky');
define('TEXT_CHARACTERS_TIP','Ve výchozím nastavení se používají pouze čísla. Zadejte své znaky, které vygenerují hodnotu.');
define('TEXT_SPLIT_VALUE','Rozdělená hodnota');
define('TEXT_SPLIT_VALUE_INFO','Hodnotu můžete rozdělit do několika částí. Zadejte počet dílů.');
define('TEXT_SPLIT_VALUE_CHAR','Oddělovač');
define('TEXT_SPLIT_VALUE_CHAR_INFO','Ve výchozím nastavení "-"');
define('TEXT_START_ROW','Začátek řádku');
define('TEXT_START_ROW_TIP','Do hodnoty můžete přidat začátek a konec');
define('TEXT_END_ROW','Konec řádku');
define('TEXT_INTERNAL_FIELD_NOTE','Vyhrazené pole v systému.');
define('TEXT_RECORD_NOT_FOUND','Záznam nenalezen');
define('TEXT_FILE_NOT_FOUND','Soubor nenalezen');
define('TEXT_DISPLAY_AS_COUNTER','Zobrazit jako čítač');
define('TEXT_DISPLAY_ICON','Ikona displeje');
define('TEXT_COLOR','Barva');
define('TEXT_EXTRA_FIELDS','Extra pole');
define('TEXT_DASHBOARD_REPORT_EXTRA_FIELDS_INFO','Vypočítá se součet pro vybraná pole');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_TITLE','Víceúrovňové rozložení');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_TOOLTIP','Každá úroveň ze seznamu hodnot se zobrazí jako samostatný seznam');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_LEVEL_SETTINGS','Nastavení úrovní');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_LEVEL_SETTINGS_INFO','Zadejte název úrovní vnoření z nového řádku. První řádek první úrovně atd.');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_LEVEL_SETTINGS_TIP','Například: <br> & nbsp; & nbsp; Země <br> & nbsp; & nbsp; Zóna <br> Nebo: <br> & nbsp; & nbsp; Země, Vyberte zemi <br> <br> & nbsp; Region Vyberte region');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_VALUE_DISPLAY','Vlastní sloupec pro každou hodnotu');
define('TEXT_FIELDTYPE_DROPDOWN_MULTILEVEL_VALUE_DISPLAY_TIP','Ve výchozím nastavení se vybrané hodnoty zobrazí v jediném sloupci');
define('TEXT_COLUMNS_IMPORT','Import sloupců');
define('TEXT_COLUMNS_IMPORT_INFO','Chcete-li importovat jednoduchý seznam, zadejte 1 - bude importován první sloupec. Pro hodnoty závislé na importu, např. (Země / zóna), určete 2. V tomto případě se v souboru přečtou první dva sloupce. Hodnoty v řádcích nesmí být prázdné.');
define('TEXT_DASHBOARD_DEFAULT_MSG','<h3 class = "page-title"> Vítejte! </h3> <p> Toto je hlavní stránka vašeho systému. Nyní je prázdný, ale můžete zobrazit různé přehledy a čítače. </p> <p> Chcete-li zobrazit svůj první přehled, vyberte v levém navigačním menu možnost Zprávy, vytvořte přehled a nastavte možnost „V řídicím panelu“. </ P >');
define('TEXT_DASHBOARD_DEFAULT_ADMIN_MSG','<h3 class = "page-title"> Vítejte na stránkách Rukovoditel - svého nového asistenta v řízení podniků. </h3>
<p> Toto je hlavní stránka vašeho systému. Nyní je prázdný, ale můžete zobrazit různé přehledy a čítače. </p>');


define('TEXT_FILES_UPLOAD_LIMIT','Limit pro upload');
define('TEXT_FILES_UPLOAD_LIMIT_TIP','Maximální počet souborů, které lze nahrát. Chcete-li odstranit libovolný limit, ponechte prázdné.');
define('TEXT_FILES_UPLOAD_LIMIT','Limit pro upload');
define('TEXT_FILES_UPLOAD_LIMIT_TIP','Maximální počet souborů, které lze nahrát. Chcete-li odstranit libovolný limit, ponechte prázdné.');
define('TEXT_FILES_UPLOAD_SIZE_LIMIT','Limit velikosti souboru');
define('TEXT_FILES_UPLOAD_SIZE_LIMIT_TIP','Maximální povolená velikost uploadu v MB.');
define('TEXT_FILE_TOO_LARGE','Příliš velký soubor');
define('TEXT_MAXIMUM_UPLOAD_LIMIT','Limit odesílání souborů byl překročen. Maximální počet souborů:');
define('TEXT_COMPLETED','Dokončeno');
define('TEXT_CANCELLED','Zrušeno');
define('TEXT_FROM_SESSION_ERROR','Chyba odesílání formuláře. Prosím zkuste to znovu.');
define('TEXT_ERROR_MESSAGE','Chybové hlášení');
define('TEXT_UNIQUE_FIELD_VALUE_ERROR_MSG_TIP','Pokud není pole jedinečné, zobrazí se chybová zpráva.');
define('TEXT_ICON','Ikona');
define('TEXT_HIDEN_FIELDS','Skrytá pole');
define('TEXT_HIDEN_FIELDS_IN_FORM','Skrytá pole nejsou zobrazena ve formuláři');
define('TEXT_NAV_ITEM_PAGE_CONFIG','Konfigurace stránky položky');
define('TEXT_COLUMNS_SIZE','Velikost sloupců');
define('TEXT_ITEM_PAGE_COLUMNS_SIZE','Stránka Položka je rozdělena do dvou sloupců a můžete upravit jejich velikost');
define('TEXT_ITEM_DETAILS_POSITION','Podrobnosti o položce');
define('TEXT_ITEM_DETAILS_POSITION_INFO','Ve výchozím nastavení jsou pole Políčka rozdělena do dvou sloupců. Můžete je zkombinovat do jednoho.');
define('TEXT_ONE_COLUMN','Jeden sloupec');
define('TEXT_TWO_COLUMNS','Dva sloupce');
define('TEXT_ITEM_HIDDEN_PAGE_INFO','Ve výchozím nastavení se zobrazí všechna pole.');
define('TEXT_LEFT_COLUMN','Levý sloupec');
define('TEXT_RIGHT_COLUMN','Pravý sloupec');
define('TEXT_ITEM_DETAILS_SUM_ENTITIES','Chcete-li zobrazit záznamy z vnořených entit, stačí zadat polohu na stránce. Můžete také nastavit vlastní filtry seznamu pro každou entitu.');
define('TEXT_ITEM_PAGE_PARENT_ITEM','Stránka položky pro mateřskou entitu');
define('TEXT_HIDE_IN_TOP_MENU','Skrýt v horním menu');
define('TEXT_TOP_LEVEL','Horní úroveň');
define('TEXT_CALCULATE_AVERAGE_VALUE_INFO','Průměrná hodnota se zobrazí v seznamu záznamů');
define('TEXT_REPORTS_CREATE_ACCESS','Standardní zprávy');
define('TEXT_UPDATE_SELECTED_ACCESS','Vybraná aktualizace');
define('TEXT_DELETE_SELECTED_ACCESS','Smazat vybrané');
define('TEXT_EXPORT_ACCESS','Vývozní');
define('TEXT_EXPORT_SELECTED_ACCESS','Export vybraných');
define('TEXT_VIEW_ALL_ACTION_WIDHT_ASSIGNED_ACCESS','Zobrazení Vše. Akce s přiřazením');
define('TEXT_ENTITY_ACCESS_INFO_EXTRA','<br> "Zobrazit vše. Akce s přiřazením" vám umožní provést akci pouze s přiřazenými záznamy. "Aktualizováno vybrané" bude k dispozici při instalaci rozšíření. <a href="https://www.rukovoditel.net/multiple-update.html" target="_blank"> Další podrobnosti </a>.');
define('TEXT_CONDITION_NOT_EMPTY_VALUE','Není prázdná hodnota');
define('TEXT_FIELDTYPE_AUTOSTATUS_TITLE','Automatický stav');
define('TEXT_FIELDTYPE_AUTOSTATUS_TOOLTIP','Po vytvoření pole vytvořte potřebné stavy kliknutím na název pole v seznamu polí. Stav bude automaticky nastaven při vytváření nebo úpravách záznamu v závislosti na nakonfigurovaných filtrech. <a href="https://www.rukovoditel.net/ru/automatic-status.html" target="_blank"> Další informace </a>.');
define('TEXT_FIELDTYPE_AUTOSTATUS_OPTIONS_TIP','Pro každou možnost nastavte filtry kliknutím na název volby. Hodnota bude nastavena, pokud stav záznamu odpovídá nainstalovaným filtrům. Kontrola stavu se provádí v zadaném druhu a pokud je tato podmínka nalezena, kontrola je ukončena.');
define('TEXT_FILTERS','Filtry');
define('TEXT_AUTOUPDATE','Automatická aktualizace');
define('TEXT_DISPLAY_IN_HEADER_AUTOUPDATE_TOOLTIP','Data přehledů budou aktualizována každou minutu. Tato možnost zvyšuje zatížení serveru. Použijte ji tam, kde ji opravdu potřebujete.');
define('TEXT_PREFIX','Předpona');
define('TEXT_SUFFIX','Přípona');
define('TEXT_PREVIEW_IMAGE_SIZE_IN_LISTING','Šířka obrázku ve výpisu');
define('TEXT_MARK_AS_READ','Označit jako přečtené');
define('TEXT_DISPLAY_NUMBER_OF_ITEMS_OPEN_REPORT','Zobrazení% s. Přejít na přehled <i class = "fa fa-angle-right"> </i>');
define('TEXT_DISABLE_CHECK_FOR_UPDATES','Zakázat kontrolu aktualizací');
define('TEXT_EXAMPLE','Příklad');
define('TEXT_DISPLAY_FILE_DATE_ADDED','Zobrazit datum nahrání souboru');
define('TEXT_NEW_FEATURES_FOR_YOUR_BUSINESS','Nové funkce pro vaše podnikání');
define('TEXT_ONE_OFF_CHARGE','Jednorázový poplatek');
define('TEXT_UPDATES_FOR_FREE','Všechny budoucí aktualizace zdarma');
define('TEXT_FREE_SUPPORT','Bezplatná podpora');
define('TEXT_BUY_EXTENSION','Koupit rozšíření');
define('TEXT_EXTENSION_FEATURES','Funkce rozšíření');
define('TEXT_EXTENSION_FEATURES_INFO','Rozšíření obsahuje sadu sestav a nástrojů pro lepší plánování a řízení.');
define('TEXT_EXTENSION_FEATURES_LIST','<h4> Hlavní rysy </h4>, Veřejné formuláře, automatizace obchodních procesů, Rest API, vzorce a funkce, Kalendář, šablony, <h4> Nástroje </h4>, Opakované úkoly, Měny, Více aktualizací, Online chat, Informační stránky , Sledování času a Zprávy časovače, <h4> Přehledy </h4>, Graf cesty, Zpráva o historii změn, Přehledy kontingenčních tabulek, Společné sestavy, Zpráva o časové ose, Ganttův diagram, grafy a grafy, Rada Kanban, Mapa obrázků, Mapa mysli, Mapa , <h4> Moduly </h4>, platební moduly, moduly SMS, moduly pro ukládání souborů, inteligentní vstup');
define('TEXT_HIDE_ADMIN','Skrýt správce');
define('TEXT_ACTION_IMPORT_DATA','Import dat');
define('TEXT_ACTION_UPDATE_DATA','Aktualizovat data');
define('TEXT_ACTION_UPDATE_AND_IMPORT_DATA','Aktualizovat a importovat nové řádky');
define('TEXT_UPDATE_BY_FIELD','Aktualizovat podle pole');
define('TEXT_USE_COLUMN','Použijte sloupec');
define('TEXT_UPDATE_SETTINGS','Aktualizovat nastavení');
define('TEXT_COUNT_ITEMS_ADDED','Přidány záznamy');
define('TEXT_COUNT_ITEMS_UPDATED','Aktualizované záznamy');
define('TEXT_SEND_NOTIFICATION','Odeslat oznámení');
define('TEXT_REGISTRATION_SEND_NOTIFICATION_INFO','Vybraní uživatelé dostávají e-mailové upozornění, když byl vytvořen nový uživatelský účet.');
define('TEXT_SERVER_LOAD','Načtení serveru');
define('TEXT_REPORTS_IN_HEADER_MENU','Zprávy v záhlaví');
define('TEXT_SERVER_LOAD_INFO','Zde můžete konfigurovat funkce ukládání do mezipaměti aplikace, aby se snížilo zatížení serveru.');
define('TEXT_USE_CACHE','Použijte mezipaměť');
define('TEXT_CACHE_LIVETIME','Životnost mezipaměti');
define('TEXT_CACHE_LIVETIME_INFO','V sekundách');
define('TEXT_REPORTS_IN_HEADER_MENU_CACHE_INFO','Ve výchozím nastavení jsou přehledy v horní nabídce aktualizovány pokaždé, když je stránka aktualizována, což vytváří zatížení na serveru při práci s velkým počtem sestav a uživatelů.');
define('TEXT_CACHE_FOLDER','Složka mezipaměti');

//new defines for version 2.1
define('TEXT_PIVOT_ACCESS_TABLE','Pivot Access Table');
define('TEXT_COPY_ACCESS','Kopírovat přístup');
define('TEXT_SELECT_ENTITY_TO_COPY_ACCESS','Chcete-li kopírovat přístup, vyberte možnost entity.');
define('TEXT_COPY_ACCESS_INFO','Stávající přístupová práva budou přepsána.');
define('TEXT_USERS_ALERTS','Upozornění uživatelů');
define('TEXT_USERS_ALERTS_INFO','Na této stránce máte možnost vytvářet výstrahy pro vybrané uživatele nebo skupiny uživatelů. <a href="https://www.rukovoditel.net/users-alerts.html" target="_blank"> Další informace </a>.');
define('TEXT_LOCATION','Umístění');
define('TEXT_LOCATION_ON_DASHBOARD','Na nástěnce');
define('TEXT_LOCATION_ON_ALL_PAGES','Na všech stránkách');
define('TEXT_TITLE','Titul');
define('TEXT_ALERT_SUCCESS','Hotovo!');
define('TEXT_ALERT_INFO','Informace');
define('TEXT_ALERT_WARNING','Varování');
define('TEXT_ALERT_DANGER','Nebezpečí');
define('TEXT_DISPLAY_DATE','Zobrazit datum');
define('TEXT_DB_RESTORE_PROCESS','Obnovení databáze');
define('TEXT_DB_RESTORE_PROCESS_INFO','Tento proces může trvat několik minut, nezavírejte okno prohlížeče. <br> <br> Pokud dojde k chybě, obnovte databázi pomocí phpMyAdmin.');
define('TEXT_IF_NOT_ASSIGNED_DISPLY_EVERYONE','Pokud skupina a uživatelé nejsou zadáni, zobrazí se zpráva všem.');
define('TEXT_FLOWCHART','Vývojový diagram');
define('TEXT_ENTITIES_FLOWCHART_INFO','Vývojový diagram zobrazuje entity a vztahy. Aby se ušetřilo místo, odkazy na vyhrazenou entitu "Uživatelé" (typy polí "Uživatel" a "Seskupení uživatelé") nejsou označeny šipkou.');
define('TEXT_PUBLIC_REGISTRATION_USER_GROUP_MULTIPLE','Pokud je zadáno více než jedna skupina, uživatelé budou moci při registraci vybrat skupinu sami.');
define('TEXT_HEADING_WIDTH_BASED_CONTENT','Vypočítejte šířku buňky na základě obsahu');
define('TEXT_HEADING_WIDTH_BASED_CONTENT_INFO','Ve výchozím nastavení má buňka záhlaví šířku 100%');


define('TEXT_VALUE','Hodnota');
define('TEXT_CHOICES_VALUE_INFO','Hodnotu lze použít ve vzorcích. <a href="https://www.rukovoditel.net/formula-calculations.html" target="_blank"> Další informace </a>');
define('TEXT_FIELDS_TYPES_GROUP_NUMERIC','Číselné pole');
define('TEXT_FIELDTYPE_JS_FORMULA_TITLE','JS vzorec');
define('TEXT_FIELDTYPE_JS_FORMULA_TOOLTIP','Hodnota tohoto pole bude vypočtena pomocí následujícího vzorce. Hodnota se vypočítá přímo ve formě přidání záznamu. Ve vzorci můžete použít syntaxi jazyka JavaScript.');
define('TEXT_JS_FORMULA_TIP','Pomocí [ID pole] nastavte hodnotu pole ve vzorci. Příklad: ([36] + [54]) / 2. Kde 36 a 54 jsou ID číselných polí. <a href="https://www.rukovoditel.net/formula-calculations.html" target="_blank"> <u> Další informace. </u> </a>');
define('TEXT_JS_FORMULA_ERROR','Chyba výpočtu vzorce');
define('TEXT_DISPLAY_CHOICES_VALUES','Zobrazit hodnoty možností');
define('TEXT_DISPLAY_CHOICES_VALUES_TIP','Nastavené hodnoty pro volby se zobrazí v seznamu, například (+10)');
define('TEXT_NAV_ACCESS_RULES','Pravidla přístupu');
define('TEXT_ACCESS_ALLOCATION_RULES','Pravidla přidělování přístupu');
define('TEXT_ACCESS_ALLOCATION_RULES_INFO','Na této stránce máte možnost konfigurovat přístup uživatelů v závislosti na hodnotách vybraného pole. <a href="https://www.rukovoditel.net/access-rules.html" target="_blank"> <u> Další informace. </u> </a>');
define('TEXT_ADD_FIELD','Přidat pole');
define('TEXT_ACCESS_RULES_FOR_FIELD','Pravidla přidělení přístupu pro pole "% s"');
define('TEXT_ACCESS_RULES_FOR_FIELD_INFO','Konfigurujte pravidla přístupu pro vybrané hodnoty pole.');
define('TEXT_ACCESS_RULES_SELECT_ACCESS','Pokud nejsou vybrány žádné hodnoty, uživatelé budou mít přístup pouze pro zobrazení.');
define('TEXT_ACCESS_RULES_FIELDS_VIEW_ONLY_ACCESS','Vyberte pole pro přístup pouze pro prohlížení.');
define('TEXT_USE_DEFAULT_IF_NOT_SELECTED','Pokud hodnota není vybrána, bude použita výchozí nastavení.');
define('TEXT_FIELDTYPE_TODO_LIST_TITLE','Seznam úkolů');
define('TEXT_FIELDTYPE_TODO_LIST_TOOLTIP','Speciální typ pole, které umožňuje vytvořit seznam úkolů (dílčích úkolů) v rámci jednoho úkolu. Každá dílčí úloha se zadává z nového řádku textového pole. * Na začátku řádku znamená, že dílčí úkol je dokončen. <a href="https://www.rukovoditel.net/todo-list.html" target="_blank"> <u> Další informace </u> </a>.');
define('TEXT_AUTO_ADD_COMMENT','Automaticky přidat komentář');
define('TEXT_OPEN_COMMENT_FORM','Otevřete formulář komentáře');
define('TEXT_FIELDTYPE_TODO_LIST_USE_COMMENTS_INFO','Při zaškrtnutí v seznamu použijte komentáře');
define('TEXT_FOR_SUCCESSFUL_CHECK','Text pro úspěšnou značku');
define('TEXT_FOR_UNCHECK','Odznačit text');
define('TEXT_SELECT_REPORTS','Vybraný přehled');
define('TEXT_SORT_ITEMS_IN_LIST','Chcete-li seřadit položky v seznamu, jednoduše je přetáhněte.');
define('TEXT_REPORTS_GROUPS','Skupiny zpráv');
define('TEXT_REPORTS_GROUPS_INFO','Seskupujte zprávy konkrétním subjektem nebo daty a zobrazujte je na samostatné stránce. <a href="https://www.rukovoditel.net/reports.html" target="_blank"> <u> Další informace. </u> </a>');
define('TEXT_SECTIONS','Sekce');
define('TEXT_CONFIGURE_DASHBOARD_SECTION_INFO','Každá sekce se skládá ze dvou sloupců pro přehledy.');
define('TEXT_ADD_SECTION','Přidat oddíl');
define('TEXT_REPORT_ALREADY_ASSIGNED','Tento přehled se již používá.');
define('TEXT_RELATED_ENTITIES_BY_FIELD_ENTITY','Související subjekty podle pole Entity');
define('TEXT_RELATED_ENTITIES_BY_FIELD_ENTITY_INFO','Chcete-li zobrazit záznamy od příbuzných entit, jednoduše zadejte pozici na stránce. Pro každou entitu můžete také nastavit vlastní filtry seznamu.');
define('TEXT_FIELDTYPE_PARENT_VALUE_TITLE','Hodnota z mateřské společnosti');
define('TEXT_FIELDTYPE_PARENT_VALUE_TOOLTIP','Tento typ pole je určen k zobrazení hodnoty z nadřazené entity. Tento typ pole nelze použít ve vzorcích. Chcete-li použít hodnotu z nadřazené entity ve vzorci, použijte funkci SELECT.');
define('TEXT_LDAP_FIRSTNAME','Atribut "Jméno"');
define('TEXT_LDAP_FIRSTNAME_NOTE','Příklad: givenname');
define('TEXT_LDAP_LASTNAME','Atribut "Příjmení"');
define('TEXT_LDAP_LASTNAME_NOTE','Příklad: sn');
define('TEXT_USE_LDAP_LOGIN_ONLY','Použít pouze přihlášení pomocí protokolu LDAP');
define('TEXT_LDAP_GROUP_FILTER','Filtr LDAP');
define('TEXT_LDAP_GROUP_FILTER_INFO','Při použití LDAP bude nový uživatel automaticky zařazen do této skupiny, pokud jeho účet tento filtr splňuje.');

//new defines for version 2.3
define('TEXT_ADD_COMMENT_CREATE_RELATED_ITEM','Přidat komentář při vytváření související položky');
define('TEXT_ADD_COMMENT_DELETE_RELATED_ITEM','Přidat komentář při odstranění relace.');
define('TEXT_ADD_COMMENT_WITHOUT_NOTIFICATION','Přidat komentář bez upozornění');
define('TEXT_ADD_COMMENT_WITH_NOTIFICATION','Přidat komentář s upozorněním');
define('TEXT_FIELDTYPE_MYSQL_QUERY_TITLE','MySQL dotaz');
define('TEXT_FIELDTYPE_MYSQL_QUERY_TOOLTIP','Speciální typ pole pro vytvoření vlastního MySQL dotazu na vybranou entitu. <a href="https://www.rukovoditel.net/mysql-query.html" target="_blank"> <u> Další informace. </u> </a>.');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_ENTITY','Vyberte z entity');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_ENTITY_TOOLTIP','Vyberte entitu, na kterou bude vytvořen dotaz MySQL');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_QUERY','Vyberte pole');
define('TEXT_FIELDTYPE_MYSQL_QUERY_SELECT_QUERY_TIP','Zadejte pole, které má být vybráno v dotazu. <br> Například: [12]. Můžete použít MySQL funkce.');
define('TEXT_FIELDTYPE_MYSQL_QUERY_WHERE_QUERY','Stav');
define('TEXT_FIELDTYPE_MYSQL_QUERY_WHERE_QUERY_TIP','Pomocí ID polí určete podmínky pro to, co má být v dotazu vybráno. Například: [50] = [12]. Můžete použít MySQL funkce.');
define('TEXT_FIELDTYPE_MYSQL_QUERY_DINAMIC_QUERY','Proveďte dynamicky');
define('TEXT_FIELDTYPE_MYSQL_QUERY_DINAMIC_QUERY_INFO','Ve výchozím nastavení se dotaz provádí při přidávání / úpravách záznamu. Nastavením této volby bude dotaz zobrazen přímo při prohlížení záznamu.');
define('TEXT_HIDE_ADD_BUTTON_RULES','Skrýt tlačítko Přidat');
define('TEXT_HIDE_ADD_BUTTON_RULES_INFO','Nastavte filtry pro entitu "% s", kde bude tlačítko "Add" pro entitu "% s" skryto.');
define('TEXT_FIELDTYPE_IMAGE_MAP_TITLE','Obrazová mapa');
define('TEXT_FIELDTYPE_IMAGE_MAP_TOOLTIP','Toto je speciální typ pole pro zobrazení vašich vlastních map, půdorysů, vytváření vlastních štítků na mapě a další. Po vytvoření pole klikněte na název a přidejte volby mapy a nahrajte obrázek pro každou volbu. <a href="https://www.rukovoditel.net/image-map.html" target="_blank"> <u> Další informace. </u> </a>.');
define('TEXT_MAP_SETTINGS','Nastavení mapy');
define('TEXT_IMAGE','Obrázek');
define('TEXT_IMAGE_MAP_FILENAME_INFO','Načtěte obrázek, který bude použit pro sestavení mapy. <br> <b> Poznámka: </b> Změna obrázku mapy může způsobit, že pozice prvků mapy se nevejdou do nového obrazu mapy');
define('TEXT_IMAGE_MAP_FILENAME_DESCRIPTION','Minimální velikost obrázku mapy je 512x512px.');
define('TEXT_FIELDTYPE_IMAGE_MAP_BACKGROUND_COLOR_INFO','Značky na mapě budou používat pozadí z hodnot seznamu. Ikonu můžete také načíst do každé hodnoty seznamu.');
define('TEXT_FIELDTYPE_IMAGE_MAP_OPTIONS_TIP','U možností nejvyšší úrovně nahrajte obrázek, který se má použít na mapě.');
define('TEXT_ICONS','Ikony');
define('TEXT_FIELDTYPE_IMAGE_MAP_ICONS_TIP','Nahrát ikony ve velikosti 24x24. <a href="https://www.iconfinder.com" target="_blank"> Vyhledávání ikon </a>');
define('TEXT_EXT_PB_USER_AGREEMENT_TEXT','Odkaz na stránku "Uživatelská dohoda"');
define('TEXT_EXT_PB_USER_AGREEMENT_TEXT_INFO','Přidejte text s odkazem na stránku „Uživatelská dohoda“ na vašem webu. Formulář zobrazuje dodatečně požadovanou volbu, kterou musí uživatel nastavit před odesláním formuláře.');
define('TEXT_FIELDTYPE_MIND_MAP_TITLE','Myšlenková mapa');
define('TEXT_FIELDTYPE_MIND_MAP_TOOLTIP','Speciální typ pole pro vytvoření mapy mysli. Mapa mysli je schéma, které slouží k vizuálnímu uspořádání informací. Mapa mysli je hierarchická a zobrazuje vztahy mezi kusy celku. <a href="https://www.rukovoditel.net/mind-map.html" target="_blank"> <u> Další informace. </u> </a>');
define('TEXT_MIND_MAP_START_TIP','Stiskněte tlačítko „Tab“ (Vložit dítě), „Enter“ (Vložit dítě), „Enter“ (Vložit) pro vložení uzlu.');
define('TEXT_SAVE','Uložit');
define('TEXT_RESET','Reset');
define('TEXT_RESET_MAP_CONFIRM','Obnovte svou aktuální mapu a spusťte novou?');
define('TEXT_LAYOUT','Rozložení');
define('TEXT_SHAPE','Tvar');
define('TEXT_NUMBER','Číslo');
define('TEXT_SUM','Součet');
define('TEXT_AVERAGE','Průměrný');
define('TEXT_MINIMUM','Minimální');
define('TEXT_MAXIMUM','Maximum');
define('TEXT_ON_TOP','Horní');
define('TEXT_ON_BOTTOM','Dole');
define('TEXT_ON_RIGHT','Vpravo');
define('TEXT_ON_LEFT','Vlevo');
define('TEXT_GRAPH','Graf');
define('TEXT_TREE','Strom');
define('TEXT_MAP','Mapa');
define('TEXT_INHERIT','Zdědit');
define('TEXT_AUTOMATIC','Automatický');
define('TEXT_BOX','Box');
define('TEXT_ELLIPSE','Elipsa');
define('TEXT_UNDERLINE','Zdůraznit');
define('TEXT_INSERT_CHILD','Vložte potomka');
define('TEXT_INSERT_SIBLING','Vložte sourozence');
define('TEXT_EDIT','Upravit');
define('TEXT_SET_VALUE','Nastavte hodnotu');
define('TEXT_CENTER_MAP','Centrální mapa');
define('TEXT_ERROR_HEADING_FIELD_ONLY_INPUT_SUPPORT','Použijte typ vstupního pole jako nadpis');
define('TEXT_START','Start');
define('TEXT_LISGIN_CONFIGURATION_INFO','Na této stránce můžete přizpůsobit vzhled seznamu záznamů. <a href="https://www.rukovoditel.net/configure-view.html" target="_blank"> <u> Další informace. </u> </a>');
define('TEXT_TABLE','Tabulka');
define('TEXT_LIST','Seznam');
define('TEXT_GRID','Mřížka');
define('TEXT_MOBILE','Mobilní');
define('TEXT_NOT_REQUIRED_FIELD','Pole není povinné');
define('TEXT_DISPLAY_FIELD_NAMES','Zobrazení názvů polí');
define('TEXT_ALIGN','Zarovnat');
define('TEXT_ALIGN_LEFT','Vlevo');
define('TEXT_ALIGN_CENTER','Na střed');
define('TEXT_ALIGN_RIGHT','Vpravo');
define('TEXT_DISPLAY_AS','Zobrazit jako');
define('TEXT_INLINE_LIST','Inline seznam');
define('TEXT_SECTION_WIDHT_TIP','Zadejte procenta nebo pixely. Např. 100% nebo 150px. Výchozí hodnota je auto.');
define('TEXT_GRID_WIDHT_INFO','Zadejte buňku min. šířka v pixelech. <br> Například: 250. Počet buněk na řádek bude vypočítán automaticky v závislosti na šířce obrazovky.');
define('TEXT_IMPORT','Import');
define('TEXT_LDAP_INFO','Tato funkce umožňuje ověřování LDAP a vytváří uživatele v databázi, která se úspěšně ověřuje. <a href="https://www.rukovoditel.net/ldap-support.html" target="_blank"> <u> Další informace. </u> </a>');
define('TEXT_FIELDTYPE_DAYS_DIFFERENCE_TITLE','Rozdíl dnů');
define('TEXT_FIELDTYPE_DAYS_DIFFERENCE_TOOLTIP','Zvláštní typ pole, které vypočítává rozdíl ve dnech mezi dvěma daty. <a href="https://www.rukovoditel.net/working-with-dates.html" target="_blank"> <u> Další informace. </u> </a>');
define('TEXT_HOLIDAYS','Prázdniny');
define('TEXT_START_DATE','Počáteční datum');
define('TEXT_END_DATE','Datum ukončení');
define('TEXT_EXCLUDE_LAST_DAY','Vyloučit poslední den');
define('TEXT_EXCLUDE_WEEK_DAYS','Vyloučit dny v týdnu');
define('TEXT_EXCLUDE_HOLIDAYS','Vyloučit svátky');
define('TEXT_CURRENT_DATE','Dnešní datum');
define('TEXT_FIELDTYPE_HOURS_DIFFERENCE_TITLE','Rozdíl hodin');
define('TEXT_FIELDTYPE_HOURS_DIFFERENCE_TOOLTIP','Speciální typ pole, který vypočítá rozdíl v hodinách mezi dvěma daty. <a href="https://www.rukovoditel.net/working-with-dates.html" target="_blank"> <u> Další informace. </u> </a>');
define('TEXT_WORKING_HOURS','Pracovní doba');
define('TEXT_WORKING_HOURS_INFO','Pro výpočet rozdílu budou použity pouze pracovní hodiny.');
define('TEXT_HOLIDAYS_INFO','Termíny dovolené mohou být při výpočtu rozdílu dnů vyloučeny. <a href="https://www.rukovoditel.net/working-with-dates.html" target="_blank"> <u> Další informace. </u> </a>');
define('TEXT_LOGIN_AS','Přihlásit se jako <b>% s </b>');
define('TEXT_LOGIN_BACK_AS_ADMIN','Přihlaste se zpět jako admin');

//new defines for version 2.4
define('TEXT_FIELDTYPE_BOOLEAN_CHECKBOX_TITLE','Pole Boolean zaškrtávací');
define('TEXT_DISPLAY_IN_LISTING','Zobrazení ve výpisu');
define('TEXT_COUNT_RELATED_ITEMS','Počet souvisejících záznamů');
define('TEXT_LIST_RELATED_ITEMS','Seznam souvisejících záznamů');
define('TEXT_HEADING_PATTER_IN_LINSING','Šablona nadpisu v seznamu');
define('TEXT_HIDE_FIELD_IF_NO_RECORDS','Skrýt pole, pokud nejsou žádné záznamy');
define('TEXT_HIDE_BUTTONS','Skrýt tlačítka');
define('TEXT_CHANGE_STRUCTURE','Změnit strukturu');
define('TEXT_CHANGE_STRUCTURE_INFO','Poznámka: tato operace způsobí změny záznamů pro vybranou entitu. Před zahájením doporučujeme zálohovat databázi.');
define('TEXT_MOVE_ENTITY','Přesunout entitu');
define('TEXT_MOVE_TO_PARETN_ITEM_INFO','Všechny záznamy budou přesunuty do vybrané položky.');
define('TEXT_ENTITY_STRUCTURE_CHANGED','Struktura subjektu se změnila.');
define('TEXT_FIELDTYPE_AUTO_INCREMENT_TITLE','Automatický přírůstek');
define('TEXT_FIELDTYPE_AUTO_INCREMENT_TOOLTIP','Když přidáte nový záznam, hodnota pole se zvýší o jednu. Pole ve formuláři se zobrazí jako vstupní pole a hodnotu lze upravit.');
define('TEXT_FIELDTYPE_TEXT_PATTERN_STATIC','Statický text podle vzoru');
define('TEXT_FIELDTYPE_TEXT_PATTERN_STATIC_TOOLTIP','Speciální pole, které umožňuje zobrazit text v zadaném vzoru. Hodnota je generována při přidání / změně záznamu. Je možné hledat podle hodnoty.');
define('TEXT_TOOLTIP_ON_ITEM_PAGE','Popis na stránce položky');
define('TEXT_DISPLAY_ON_ITEM_PAGE','Zobrazit na stránce položky');
define('TEXT_EXTRA','Další');
define('TEXT_EMAIL_SUBJECT','Předmět emailu');
define('TEXT_ENCRYPT_FILE_NAME','Šifrovat název souboru');
define('TEXT_ENCRYPT_FILE_NAME_TIP','Ve výchozím nastavení je soubor šifrován z bezpečnostních důvodů.');
define('TEXT_FIELDTYPE_DAYS_DIFFERENCE_DINAMIC_INFO','Ve výchozím nastavení je rozdíl vypočítán při přidání nebo úpravě záznamu. Tuto možnost použijte pro dynamický výpočet s aktuálním datem.');
define('TEXT_USERS_LOGIN_LOG','Přihlášení uživatele');
define('TEXT_IP','IP');
define('TEXT_LOGIN_ATTEMPT','Pokus o přihlášení');
define('TEXT_SUCCESSFUL_LOGIN','Úspěšné přihlášení');
define('TEXT_FIELDTYPE_USER_LAST_LOGIN_DATE','Poslední datum přihlášení');
define('TEXT_DELETE_DATA','Smazat data');
define('TEXT_FIELDTYPE_YEARS_DIFFERENCE_TITLE','Rozdíl let');
define('TEXT_FIELDTYPE_YEARS_DIFFERENCE_TOOLTIP','Speciální typ pole, který počítá rozdíl v letech mezi dvěma daty. <a href="https://www.rukovoditel.net/working-with-dates.html" target="_blank"> <u> Další informace. </u> </a>');
define('TEXT_CALCULATE_DIFFERENCE_DAYS','Vypočítejte rozdíl ve dnech');
define('TEXT_FIELDTYPE_PHONE','Telefon');
define('TEXT_FIELDTYPE_PHONE_TOOLTIP','Speciální typ pole pro zadání telefonního čísla. Lze konfigurovat pro volání. <a href="https://www.rukovoditel.net/telephony.html" target="_blank"> <u> Další informace. </u> </a>');
define('TEXT_INPUT_FIELD_PHONE_MASK_TIP','Například: +1 (999) 999-99-99 <br>
<ul>  
  <li>9 - Zastupuje numerické znaky (0-9)</li>  
</ul>');
define('TEXT_FIELDTYPE_DATE_UPDATED_TITLE','Datum aktualizace');
define('TEXT_MIN_VALUE','Minimální hodnota');
define('TEXT_MIN_VALUE_WARNING','Zadejte hodnotu větší nebo rovnou {0}.');
define('TEXT_MAX_VALUE','Maximální hodnota');
define('TEXT_MAX_VALUE_WARNING','Zadejte hodnotu menší nebo rovnou {0}.');
define('TEXT_MIN_MAX_VALUE_TIP','Zadejte číslo nebo zadejte [ID] pole pro použití hodnoty pole na pravidlo.');
define('TEXT_PHONE','Telefon');
define('TEXT_ERROR_REQUIRED_DIGITS','Zadejte celé číslo.');
define('TEXT_DASHBOARD_CONFIGURATION','Konfigurace nástěnky');
define('TEXT_DASHBOARD_CONFIGURATION_INFO','Na domovskou stránku můžete přidávat informační bloky nebo stránky. V informačním bloku můžete zadat informace o aktuálním uživateli. <a href="https://www.rukovoditel.net/dashboard.html" target="_blank"> <u> Další informace. </u> </a>');
define('TEXT_ADD_INFO_BLOCK','Přidat informační blok');
define('TEXT_ADD_PAGE','Přidat stránku');
define('TEXT_ADD_INFO_SECTIONS_INFO','Informační bloky lze kombinovat do sekcí.');
define('TEXT_COLUMNS','Sloupce');
define('TEXT_POSITION','Pozice');
define('TEXT_DASHBOARD_BLOCK_SECTION_INFO','[user_name] - jméno uživatele');
define('TEXT_AUTHORIZED_USER_BY_DEFAULT','Autorizovaný uživatel ve výchozím nastavení');
define('TEXT_AUTHORIZED_USER_BY_DEFAULT_INFO','Když přidáte nový záznam, autorizovaný uživatel je standardně přiřazen');
define('TEXT_HELP_SYSTEM','Systém nápovědy');
define('TEXT_HELP_SYSTEM_INFO','Vytvořte informační stránky a oznámení pro konkrétní subjekt. <a href="https://www.rukovoditel.net/help-system.html" target="_blank"> <u> Další informace. </u> </a>');
define('TEXT_ADD_ANNOUNCEMENT','Přidat oznámení');
define('TEXT_HIDE_COUNT_OF_RECORDS','Skrýt počet záznamů');
define('TEXT_SUM_BY_FIELD','Součet podle pole');
define('TEXT_COUNTER_SUM_BY_FIELD_INFO','Ve výchozím nastavení je zobrazen počet záznamů.');
define('TEXT_ITEMS_LISTING','Výpis položek');
define('TEXT_HELP','Pomoc');
define('TEXT_ALLOW_LOGIN_FOR_USERS','Povolit přihlášení pro uživatele');
define('TEXT_ALLOWED_EXTENSIONS','Povolená rozšíření');
define('TEXT_ALLOWED_EXTENSIONS_TIP','Zadejte přípony čárkou, např .: gif, jpg, sql, zip');
define('TEXT_ENTITIES_PAGE_INFO','Rukovoditel umožňuje vytvořit vlastní databázi přidáním nových entit a vztahů. <a href="https://www.rukovoditel.net/extend-your-application.html" target="_blank"> <u> Další informace. </u> </a>');
define('TEXT_SHOW_USERS','Zobrazit uživatele');
define('TEXT_IN_LISTING','V seznamu');
define('TEXT_IN_ITEM_PAGE','Na stránce položky');
define('TEXT_FIELDTYPE_GROUPEDUSERS_SHOW_USERS_TIP','Zobrazí se seznam uživatelů spolu se jménem skupiny.');
define('TEXT_SHOW_USERS_ACCESS_GROUP','Zobrazit přístupovou skupinu');
define('TEXT_CHANGE_COL_WIDTH_IN_LISTIN','Změnit šířku sloupce ve výpisu');
define('TEXT_ENTITY_MOVE_TO','Přesunout do');

define('TEXT_VALUE_VIEW_ONLY_INFO','Hodnota pole je jen pro čtení.');
define('TEXT_FIELDTYPE_AUTO_INCREMENT_SEPARATE_NUMBERING','Samostatné číslování pro každý nadřazený záznam');
define('TEXT_MAPS','Mapy');
define('TEXT_FIELDTYPE_GOOGLE_MAP_TITLE','Google Map');
define('TEXT_FIELDTYPE_GOOGLE_MAP_TOOLTIP','Pole pro zobrazení značky na mapě. Souřadnice značky jsou určovány automaticky zadanou adresou. <a href="https://www.rukovoditel.net/maps-integration.html" target="_blank"> <u> Další informace. </u> </a>');
define('TEXT_API_KEY','Klíč API');
define('TEXT_FIELDTYPE_GOOGLE_MAP_API_KEY_TIP','Musíte získat klíč API pomocí konzoly Google Cloud Platform. API rozhraní GeoLocation a mapové rozhraní API by mělo být povoleno. <a href="https://developers.google.com/maps/documentation/javascript/get-api-key#quick-guide" target="_blank"> Rychlý průvodce. </a>');
define('TEXT_ADDRESS','Adresa');
define('TEXT_ADDRESS_PATTERN_INOF','Použijte jedno nebo více polí, kde je adresa uložena. <br> Příklad: "[36], [54]" kde ID polí 36 a 54 -.');
define('TEXT_WIDTH_INPUT_TIP','Zadejte procenta nebo pixely. Např. 100% nebo 250px');
define('TEXT_HEIGHT_INPUT_TIP','Zadejte výšku v pixelech. Např. 250px');
define('TEXT_FIELDTYPE_INPUT_PROTECTED_TITLE','Zadané chráněné pole');
define('TEXT_FIELDTYPE_INPUT_PROTECTED_TOOLTIP','Speciální typ pole pro ochranu individuálních informací o uživateli. Toto pole umožňuje omezit a skrýt data v plném rozsahu, například identifikační číslo, a to tak, že zveřejní pouze poslední 3 až 4 znaky.');
define('TEXT_REPLACE_WITH_SYMBOL','Nahraďte symbolem');
define('TEXT_DISCLOSE_NUMBER_FIRST_LETTERS','Uveďte počet prvních písmen');
define('TEXT_DISCLOSE_NUMBER_LAST_LETTERS','Uveďte počet posledních písmen');
define('TEXT_FIELDTYPE_INPUT_PROTECTED_USERS_GROUPS_TIP','Vyberte skupiny uživatelů, které uvidí plnou hodnotu.');
define('TEXT_FILTERS_PANELS','Filtry Panely');
define('TEXT_DEFAULT_FILTER_PANEL','Výchozí panel filtrů');
define('TEXT_DEFAULT_FILTER_PANEL_INFO','Tento panel můžete zakázat nebo zobrazit určitým skupinám uživatelů. <a href="https://www.rukovoditel.net/filters-panels.html" target="_blank"> <u> Další informace. </u> </a>');
define('TEXT_QUICK_FILTERS_PANELS','Rychlé filtry Panely');
define('TEXT_QUICK_FILTER_PANEL_INFO','Tyto panely slouží k filtrování dat nejčastěji používanými parametry. Můžete vytvořit horizontální nebo vertikální panel rychlého filtru. V nastavení panelu můžete zvolit, která pole a hodnoty budou použity pro filtry. <a href="https://www.rukovoditel.net/filters-panels.html" target="_blank"> <u> Další informace. </u> </a>');
define('TEXT_CONFIGURE','Konfigurovat');
define('TEXT_FILTERS_PANELS_ACCESS_INFO','Vyberte skupiny uživatelů, které budou mít přístup k panelu filtrů. Ve výchozím nastavení je panel k dispozici všem uživatelům.');
define('TEXT_HORIZONTAL','Horizontální');
define('TEXT_VERTICAL','Vertikální');
define('TEXT_FIELDS_CONFIGURATION','Konfigurace polí');
define('TEXT_PANES_FILTERS_FIELDS_CONFIGURATION_INFO','Přidejte pole, která chcete použít v podokně filtrů.');
define('TEXT_PANEL','Panel');
define('TEXT_RESET_FILTERS','Resetovat filtry');
define('TEXT_ENTER_LIST_HEIGHT','Zadejte výšku seznamu v pixelech.');
define('TEXT_CLEAR','Průhledná');
define('TEXT_EXCLUDE_VALUES','Vyloučit hodnoty');
define('TEXT_ACTIVE_FILTERS','Aktivní filtry');
define('TEXT_ACTIVE_FILTERS_INFO','Seznam položek se aktualizuje automaticky po výběru hodnoty filtru.');
define('TEXT_USER','Uživatel');
define('TEXT_OK','OK');
define('TEXT_BUTTON_REPLY','Odpověď');
define('TEXT_BUTTON_FORWARD','Předat');
define('TEXT_WARNING_ITEM_HAS_SUB_ITEM','<b> Upozornění: </b> entita "% s" má sub-entity. <br> Všechny záznamy z sub-entit budou vymazány.');
define('TEXT_CONFIRM_DELETE','Potvrdit vymazání');
define('TEXT_BUTTON_EMPTY','Prázdný');
define('TEXT_FIELDTYPE_TAGS_TITLE','Značky');
define('TEXT_FIELDTYPE_TAGS_TOOLTIP','Speciální typ pole, který umožňuje vybrat existující možnost nebo dynamicky vytvořit novou možnost v rozevíracím seznamu.');
define('TEXT_NO_RESULTS_FOUND','Nebyly nalezeny žádné výsledky');
define('TEXT_SEARCHING','Vyhledávání');
define('TEXT_LOADING_MORE_RESULTS','Načítání dalších výsledků');
define('TEXT_RESULTS_COULD_NOT_BE_LOADED','Výsledky nelze načíst.');
define('TEXT_AUTOMATICALLY_CREATE_TAG','Automaticky vytvořit značku');
define('TEXT_AUTOMATICALLY_CREATE_TAG_TIP','Když do vyhledávacího panelu zadáte mezeru nebo kómu, bude značka automaticky přidána.');
define('TEXT_FIELDTYPE_ENTITY_AJAX_TITLE','Rozevírací seznam entity (ajax)');
define('TEXT_FIELDTYPE_ENTITY_AJAX_TOOLTIP','Speciální pole pro seznamy s velkým množstvím dat. Umožňuje propojení s existující entitou. Zobrazí se jako rozevírací seznam, ve kterém jsou data načtena ajax požadavek.');
define('TEXT_SEARCH_BY_FIELDS','Vyhledávání podle polí');
define('TEXT_SEARCH_BY_FIELDS_INFO','Zadejte pole, která budou používat k vyhledávání položek. Ve výchozím nastavení se používá nadpis.');
define('TEXT_COPY_VALUES','Zkopírujte hodnoty');
define('TEXT_COPY_FIELD_VALUES_INFO','Hodnoty z vybraného záznamu lze zkopírovat do aktuálního formuláře. <br> Zadejte vztahy polí na nový řádek ve formátu: <br>
[13] = [14] <br>
13 - ID pole vybraného subjektu <br>
14 - ID pole stávajícího subjektu');
define('TEXT_DELETE_BY_CREATOR_ONLY','Smazat pouze tvůrcem');
define('TEXT_FIELDTYPE_USER_ROLES_TITLE','Uživatelské role');
define('TEXT_FIELDTYPE_USER_ROLES_TOOLTIP','Tento typ pole umožňuje přiřadit uživateli záznam a nastavit další přístupovou roli pro vnořené entity. Po vytvoření pole klepněte na název pole a přidejte požadované role uživatele. <a href="https://www.rukovoditel.net/user-roles.html" target="_blank"> <u> Další informace. </u> </a>');
define('TEXT_USER_ROLES','Uživatelské role');
define('TEXT_USER_ROLES_ENTITIES_WARNING','Role uživatelů lze konfigurovat pouze pro vnořené entity. V současné účetní jednotce nejsou žádné sub-entity.');
define('TEXT_USER_ROLES_INFO','Po přidání role klikněte na název a nakonfigurujte přístup. Pokud je přidána pouze jedna role, bude automaticky přiřazena uživateli.');
define('TEXT_USER_ROLES_ACCESS_INFO','Vyberte požadované entity a nakonfigurujte přístup. Při přiřazení role uživateli budou pravidla přístupu pro vybrané entity nahrazovat základní pravidla pro skupinu uživatelů.');
define('TEXT_ROLE','Role');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_TITLE','Entity Multilevel Dropdown');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_TOOLTIP','Seznam hodnot je generován na základě vybrané hodnoty z nadřazené entity.');
define('TEXT_FIELDTYPE_ENTITY_MULTILEVEL_SELECT_ENTITY_TOOLTIP','Vyberte entitu poslední úrovně ve stromu entity.');
define('TEXT_HIDE_PLUS_BUTTON','Skrýt tlačítko „+“');
define('TEXT_FIELDS_EXPORT','Exportovat pole');
define('TEXT_FIELDS_EXPORT_INFO','Tato funkce je určena k přenosu konfigurovaných polí do jiné aplikace. Vybraná pole se exportují do souboru XML. Pro import vygenerovaného souboru použijte tlačítko <i class = "fa fa-upload"> </i>');
define('TEXT_IMPORT_FIELDS','Importovat pole');
define('TEXT_CONTINUE','Pokračovat');
define('TEXT_IMPORTED_FIELDS','Importovaná pole:% s');
define('TEXT_IMPORT_FIELDS_INFO','Chcete-li pole importovat, použijte soubor xml získaný při exportu polí. <br> <b> Poznámka: </b> Importovaná pole budou mít nové ID. <br> Pokud se ve vzorcích používají ID pole, je třeba tyto vzorce opravit.');
define('TEXT_SELECT_USER_GROUPS_COMMON_INFO','Vyberte skupiny uživatelů, které budou mít přístup. Ve výchozím nastavení mají všichni uživatelé přístup.');
define('TEXT_LISTING_CONFIG_ACCESS_INFO','Vyberte skupiny uživatelů, které budou mít přístup k konfiguraci výpisu. Ve výchozím nastavení je konfigurace položek seznamu dostupná pro všechny uživatele.');
define('TEXT_CURRENT_USER','Současný uživatel');
define('TEXT_FIELDTYPE_MONTHS_DIFFERENCE_TITLE','Měsíční rozdíl');
define('TEXT_FIELDTYPE_MONTHS_DIFFERENCE_TOOLTIP','Speciální typ pole, který vypočítá rozdíl v měsících mezi dvěma daty.');
define('TEXT_CALCULATE_DIFFERENCE_DAYS_INFO','Při výpočtu rozdílu dat se bude brát v úvahu počet dnů.');
define('TEXT_HIDE_DROPDOWN','Skrýt rozbalovací nabídku');
define('TEXT_FIELDTYPE_USERS_APPROVE_TITLE','Schvalovat');
define('TEXT_FIELDTYPE_USERS_APPROVE_TOOLTIP','Tento typ pole umožňuje vybrat seznam uživatelů, kteří mají schválit záznam nebo přidat podpis.');
define('TEXT_BUTTON_TITLE','Název tlačítka');
define('TEXT_APPROVE','Schvalit');
define('TEXT_CONFIRMATION_WINDOW','Okno potvrzení');
define('TEXT_CONFIRMATION_TEXT','Potvrzovací text');
define('TEXT_ADD_COMMENT','Přidat komentář');
define('TEXT_COMMENT_TEXT','Text komentáře');
define('TEXT_APPROVED','Schváleno');
define('TEXT_FIELDTYPE_USERS_APPROVE_FILTERS_INFO','Nastavte filtry, pro které bude k dispozici tlačítko Schválit.');
define('TEXT_BUTTON','Tlačítko');
define('TEXT_ALL_USERS_APPROVED','Všichni uživatelé souhlasili');
define('TEXT_ALL_USERS_APPROVED_INFO','Vyberte akci, která bude spuštěna po schválení všech uživatelů. Akce může být nakonfigurována v <a href="https://www.rukovoditel.net/processes.html" target="_blank"> rozšíření-> Automatické akce </a>.');
define('TEXT_PLEASE_PROVIDE_SIGNATURE','Uveďte prosím svůj podpis.');
define('TEXT_SIGNATURE','Podpis');
define('TEXT_WIDTH_IN_ITEM_PAGE','Šířka na stránce položky');
define('TEXT_WIDTH_IN_ITEM_PAGE_INFO','Šířka obrázku v pixelech při zobrazení na stránce položky.');
define('TEXT_WIDTH_IN_PRINT_PAGE','Šířka na tiskové stránce');
define('TEXT_WIDTH_IN_PRINT_PAGE_INFO','Šířka obrazu v obrazových bodech při zobrazení na tiskové stránce.');
define('TEXT_DELETION','Smazání');
define('TEXT_CONFIRM_DELETION','Potvrdit vymazání');
define('TEXT_ALLOWS_DELETE_IF_HAS_DELETE_ACCESS','Povolit odstranění, pokud má uživatel přístup k odstranění záznamu');
define('TEXT_RULES','Pravidla');





